var arrFileNames = ["pt01.htm",
"introduction.htm",
"CACFEGFG.htm",
"CACFBJHD.htm",
"CACIACCE.htm",
"CACBDHGD.htm",
"CACEFCHJ.htm",
"CACHDGFD.htm",
"CHDGFDBG.htm",
"CACJJIBE.htm",
"CHDHGCBJ.htm",
"CACBHJFH.htm",
"basic_setup.htm",
"media_and_tray.htm",
"BCGCAFDI.htm",
"maintenance.htm",
"CACJAEJG.htm",
"CIHBBEIB.htm",
"CHDJAJCC.htm",
"BABDCFFH.htm",
"replacetoner.htm",
"maintenance_4.htm",
"CHDICHCE.htm",
"troubleshooting.htm",
"troubleshooting_1.htm",
"jam.htm",
"CHDJIBEE.htm",
"appendix.htm",
"BABCHFBC.htm",
"BEHEDIEA.htm",
"BABEGAEB.htm",
"BEHHGBBB.htm",
"pt02.htm",
"getting_started.htm",
"installation.htm",
"BABHFFBH.htm",
"BABBIBJC.htm",
"BABJHDFA.htm",
"network_setup.htm",
"BABHHBBA.htm",
"BABEGHBC.htm",
"IPv6configuration.htm",
"BABBHHBB.htm",
"gcp.htm",
"printing.htm",
"CHDHFJCA.htm",
"CFHBCHGF.htm",
"CFHBIGJA.htm",
"BABBEJIG.htm",
"BABDDFEA.htm",
"BABHJGEA.htm",
"management.htm",
"CHDFCCBJ.htm",
"CHDIBFBI.htm",
"CACFAFBG.htm",
"CHDHIDBE.htm",
"BABCEBHJ.htm",
"troubleshootingA.htm",
"othererror.htm",
"offline.htm",
"CEGEGGFB.htm",
"CEGCGFCB.htm",
"CEGHDIBI.htm",
"glossary.htm"]

var arrTitleNames = ["Basic",
"Introduction",
"Key benefits",
"Features by models",
"Useful to know",
"About this user’s guide",
"Safety information",
"Machine overview",
"Control panel overview",
"Turning on the machine",
"Installing the driver locally",
"Reinstalling the driver",
"Learning the Basic Usage",
"Media and tray",
"Basic printing",
"Maintenance",
"Ordering supplies",
"Available supplies",
"Storing the toner cartridge",
"Redistributing toner",
"Replacing the toner cartridge",
"Cleaning the machine",
"Tips for moving &amp; storing your machine",
"Troubleshooting",
"Tips for avoiding paper jams",
"Clearing paper jams",
"Understanding the status LED",
"Appendix",
"Specifications",
"Regulatory information",
"To create a better environment",
"Statement",
"Advanced",
"Software Installation",
"Installation for Mac",
"Reinstallation for Mac",
"Installation for Linux",
"Reinstallation for Linux",
"Using a Network-Connected Machine",
"Useful network programs",
"Printing a network configuration report",
"IPv6 configuration",
"Wireless network setup",
"Google Cloud Print™",
"Special Features",
"Altitude adjustment",
"Changing the default print settings",
"Setting your machine as a default machine",
"Using advanced print features",
"Mac printing",
"Linux printing",
"Useful Management Tools",
"Accessing management tools",
"Using LENOVO Embedded Web Service",
"Using LENOVO Easy Printer Manager",
"Using LENOVO Printer Status",
"Using the Linux Unified Driver Configurator",
"Troubleshooting",
"Paper feeding problems",
"Power and cable connecting problems",
"Printing problems",
"Printing quality problems",
"Operating system problems",
"Glossary"]

var arrContentsData = [["this guide provides information concerning the installation, basic operation and troubleshooting on windows.",
"this guide provides information about the installation, advanced configuration, operation and troubleshooting on various os environments. ",
"some features may not be available depending on models or countries.",
"            table of contents          ",
"basic"],
["this chapter provides information you need to know before using the machine.",
"                  key benefits                ",
"                  features by models                ",
"                  useful to know                ",
"                  about this user’s guide                ",
"                  safety information                ",
"                  machine overview                ",
"                  control panel overview                ",
"                  turning on the machine                ",
"                  installing the driver locally                ",
"                  reinstalling the driver                ",
"introduction"],
["to save paper, you can print multiple pages on a single sheet of paper (see  using advanced print features ).",
"to save paper, you can print on both sides of the paper (manual double-sided printing) (see  using advanced print features ).",
"to save electricity, this machine automatically conserves electricity by substantially reducing power consumption when not in use.",
"we recommend using recycled paper for saving energy.",
"you can print with a resolution of up to 1,200 x 1,200 dpi effective output.",
"fast, on-demand printing.",
"for single-side printing, 20 ppm (a4) or 21 ppm (letter).",
"lenovo easy printer manager and lenovo printer status are a program that monitors and informs you of the machine’s status and allows you to customize the machine’s settings (see  using lenovo easy printer manager ).",
"if you have internet access, you can get help, support application, machine drivers, manuals, and order information from the lenovo website,  www.lenovo.com.cn  &gt; find your product &gt; support or downloads.",
"supports various paper sizes (see  print media specifications  ).",
"print watermark: you can customize your documents with words, such as “confidential” (see  using advanced print features ).",
"print posters: the text and pictures of each page of your document are magnified and printed across the multiple sheets of paper and can then be taped together to form a poster (see  using advanced print features ).",
"you can print in various operating systems (see  system requirements ).",
"your machine is equipped with a various interface.",
"using the wireless protected setup button",
"you can easily connect to a wireless network using the wireless protected setup button on the machine and the access point (a wireless router).",
"using the usb cable",
"you can connect and set various wireless network settings using a usb cable.",
"key benefits"],
["                      some features and optional goods may not be available depending on model or country.                  ",
"operating system",
"                      s2002                    ",
" s2003w  ",
"                                              windows                                          ",
"                      ●                    ",
"                      ●                    ",
"                                              mac                                          ",
"                      ●                    ",
"                      ●                    ",
"                                              linux                                          ",
"                      ●                    ",
"                      ●                    ",
"software",
"                      s2002                    ",
" s2003w  ",
"                                              spl printer driver                                          ",
"                      ●                    ",
"                      ●                    ",
"                                              xps printer driver                                                                     [a]                                          ",
"                      ●                    ",
"                      ●                    ",
"                                                                        lenovo easy printer manager                                                                  ",
"                      ●                    ",
"                      ●                    ",
"                                              lenovo embedded web service                                          ",
" ",
"                      ●                    ",
"  [a]   the xps printer driver can be installed only on windows vista os or higher.",
"( ● : included, blank: not available) ",
"features",
"                      s2002                    ",
" s2003w  ",
"                                              hi-speed usb 2.0                                          ",
"                      ●                    ",
"                      ●                    ",
"                                              network interface 802.11b/g/n wireless lan                                          ",
" ",
"                      ●                    ",
"                                              ipv6                                          ",
" ",
"                      ●                    ",
"                                              wireless protected setup                                          ",
" ",
"                      ●                    ",
"                                              manual duplex (2-sided) printing                                           ",
"                      ●                    ",
"                      ●                    ",
"( ● : included, blank: not available) ",
"features by models"],
[" ",
"where can i download the machine’s driver?",
" ",
"visit  www.lenovo.com.cn  to download the latest machine’s driver, and install it on your system.",
" ",
"where can i purchase accessories or supplies?",
" ",
"inquire at a  lenovo  distributor or your retailer.",
"visit  www.lenovo.com.cn . select your country/region to view product service information.",
" ",
"the status led flashes or remains constantly on.",
" ",
"turn the product off and on again.",
"check the meanings of led indications in this manual and troubleshoot accordingly (see  understanding the status led ).",
" ",
"a paper jam has occurred.",
" ",
"open and close the top cover (see  front view ).",
"check the instructions on removing jammed paper in this manual and troubleshoot accordingly (see  clearing paper jams ).",
" ",
"printouts are blurry.",
" ",
"the toner level might be low or uneven. shake the toner cartridge.",
"try a different print resolution setting.",
"replace the toner cartridge.",
" ",
"the machine does not print.",
" ",
"open the print queue list and remove the document from the list (see  canceling a print job ).",
"remove the driver and install it again (see  installing the driver locally ).",
"select your machine as your default machine in your windows.",
"useful to know"],
["this user's guide provides information for your basic understanding of the machine as well as detailed steps to explain machine usage.",
"read the safety information before using the machine.",
"if you have a problem using the machine, refer to the troubleshooting chapter.",
"terms used in this user’s guide are explained in the glossary chapter.",
"all illustrations in this user’s guide may differ from your machine depending on its options or model you purchased.",
"the screenshots in this user's guide may differ from your machine depending on the machine’s firmware/driver version.",
"the procedures in this user’s guide are mainly based on windows 7.",
"some terms in this guide are used interchangeably, as below:",
"document is synonymous with original.",
"paper is synonymous with media, or print media.",
"machine refers to printer or mfp.",
"icon",
"text",
"description",
"gives users information to protect the machine from possible mechanical damage or malfunction.",
"note",
"provides additional information or detailed specification of the machine function and feature.",
"about this user’s guide"],
["these warnings and precautions are included to prevent injury to you and others, and to prevent any potential damage to your machine. be sure to read and understand all of these instructions before using the machine. after reading this section, keep it in a safe place for future reference.",
"warning",
"hazards or unsafe practices that may result in severe personal injury or death.",
"caution",
"hazards or unsafe practices that may result in minor personal injury or property damage.",
"do not attempt.			",
"                                                                                               ",
"do not use if the power cord is damaged or if the electrical outlet is not grounded.",
"this could result in electric shock or fire. ",
"                                                                                               ",
"do not place anything on top of the machine (water, small metal or heavy objects, candles, lit cigarettes, etc.).",
"this could result in electric shock or fire. ",
"                                                                                               ",
"if the machine gets overheated, it releases smoke, makes strange noises, or generates an odd odor, immediately turn off the power switch and unplug the machine. ",
"the user should be able to access the power outlet in case of emergencies that might require the user to pull the plug out. ",
"this could result in electric shock or fire. ",
"                                                                                               ",
"do not bend, or place heavy objects on the power cord. ",
"stepping on or allowing the power cord to be crushed by a heavy object could result in electric shock or fire. ",
"                                                                                               ",
"do not remove the plug by pulling on the cord; do not handle the plug with wet hands. ",
"this could result in electric shock or fire. ",
"                                                                                               ",
"during an electrical storm or for a period of non-operation, remove the power plug from the electrical outlet. ",
"this could result in electric shock or fire. ",
"                                                                                               ",
"be careful, the paper output area is hot. ",
"burns could occur. ",
"                                                                                               ",
"if the machine has been dropped, or if the cabinet appears damaged, unplug the machine from all interface connections and request assistance from qualified service personnel.",
"otherwise, this could result in electric shock or fire.",
"                                                                                               ",
"if the machine does not operate properly after these instructions have been followed, unplug the machine from all interface connections and request assistance from qualified service personnel.",
"otherwise, this could result in electric shock or fire.",
"                                                                                               ",
"if the plug does not easily enter the electrical outlet, do not attempt to force it in. ",
"call an electrician to change the electrical outlet, or this could result in electric shock.",
"                                                                                               ",
"do not allow pets to chew on the ac power, telephone or pc interface cords.",
"this could result in electric shock or fire and/or injury to your pet. ",
"                                                                                               ",
"	do not forcefully pull the paper out during printing. ",
"it can cause damage to the machine.",
"                                                                                               ",
"be careful not to put your hand between the machine and paper tray.",
"you may get injured.",
"                                                                                               ",
"this machine's power reception device is the power cord. ",
"to switch off the power supply, remove the power cord from the electrical outlet. ",
"                                                                                               ",
"be care when replacing paper or removing jammed paper. ",
"new paper has sharp edges and can cause painful cuts.",
"                                                                                               ",
"when printing large quantities, the bottom part of the paper output area may get hot. do not allow children to touch. ",
"burns can occur.",
"                                                                                               ",
"when removing jammed paper, do not use tweezers or sharp metal objects. ",
"it can damage the machine.",
"                                                                                               ",
"do not allow too many papers to stack up in the paper output tray.",
"it can damage the machine. ",
"                                                                                               ",
"do not block or push objects into the ventilation opening.",
"this could result in elevated component temperatures which can cause damage or fire.",
"                                                                                               ",
"use of controls or adjustments or performance of procedures other than those specified herein may result in hazardous radiation exposure.",
"                                                                                               ",
"do not place the machine in an area with dust, humidity, or water leaks. ",
"this could result in electric shock or fire. ",
"                                                                                               ",
"place the machine in the environment where it meets the operating temperature and humidity specification.",
"otherwise, quality problems can occur and cause damage to the machine. ",
"see general specifications on page 144.",
"                                                                                               ",
"before moving the machine, turn the power off and disconnect all cords. the information below are only suggestions based on the units weight.if you have a medical condition that prevents you from lifting, do not lift the machine. ask for help, and always use the appropriate amount of people to left the device safety.",
"then lift the machine:",
" if the machine weighs under 20 kg (44.09 lbs), lift with 1 person.",
" if the machine weighs 20 kg (44.09 lbs) - 40kg (88.18 lbs), lift with 2 people.",
" if the machine weighs more than 40 kg (88.18 lbs), lift with 4 or more people.",
"the machine could fall, causing injury or machine damage.",
"                                                                                               ",
"choose a flat surface with enough space for ventilation to place the machine. also consider the space required to open the cover and trays. ",
"the place should be well-ventilated and be far from direct light, heat, and humidity. ",
"                                                                                               ",
"when using the machine for a long period of time or printing a large number of pages in a non-ventilated space, it could pollute the air and be harmful to your health. place the machine in a well-ventilated space or open a window to circulate the air periodically.",
"                                                                                               ",
"do not place the machine on an unstable surface.",
"the machine could fall, causing injury or machine damage.",
"                                                                                               ",
"use only no.26 awg  [a]   or larger, telephone line cord, if necessary.",
"otherwise, it can cause damage to the machine.",
"                                                                                               ",
"use the power cord supplied with your machine for safe operation. if you are using a cord which is longer than 2 meters (6 feet) with a 110 v machine, then the gauge should be 16 awg or larger.",
"otherwise, it can cause damage to the machine, and could result in electric shock or fire.",
"                                                                                               ",
"make sure you plug the power cord into a grounded electrical outlet.",
"otherwise, this could result in electric shock or fire.	",
"                                                                                               ",
"do not overload wall outlets and extension cords.",
"this can diminish performance, and could result in electric shock or fire.",
"                                                                                               ",
"do not put a cover over the machine or place it in an airtight location, such as a closet.",
"if the machine is not well-ventilated, this could result in fire.",
"                                                                                               ",
"the machine should be connected tothe power level which is specified on the label.",
"if you are unsure and want to check the power level you are using, contact the electrical utility company.",
"  [a]   awg: american wire gauge",
"                                                                                               ",
"	unplug this product from the wall outlet before cleaning the inside of the machine. do not clean the machine with benzene, paint thinner or alcohol; do not spray water directly into the machine. ",
"this could result in electric shock or fire. ",
"                                                                                               ",
"	when you are working inside the machine replacing supplies or cleaning the inside, do not operate the machine.",
"you could get injured.",
"                                                                                               ",
"	keep cleaning supplies away from children. ",
"children could get hurt.",
"                                                                                               ",
"do not disassemble, repair or rebuild the machine by yourself. ",
"it can damage the machine. call a certified technician when the machine needs repairing.",
"                                                                                               ",
"do not remove any covers or guards that are fastened with screws. ",
"fuser units should only be repaired by a certified service technician. repair by non-certified technicians could result in fire or electric shock.",
"the machine should only be repaired by a lenovo service technician.	",
"                                                                                               ",
"to clean and operate the machine, strictly follow the user's guide provided with the machine.",
"otherwise, you could damage the machine.",
"                                                                                               ",
"keep the power cable and the contact surface of the plug clean from dust or water.",
"otherwise, this could result in electric shock or fire. ",
"                                                                                               ",
"	do not disassemble the toner cartridge.",
"toner dust can be dangerous if inhaled or ingested.",
"                                                                                               ",
"do not burn any of the supplies such as toner cartridge or fuser unit.",
"this could cause an explosion or uncontrollable fire.",
"                                                                                               ",
"	when storing supplies such as toner cartridges, keep them away from children.",
"toner dust can be dangerous if inhaled or ingested.",
"                                                                                               ",
"when changing the toner cartridge or removing jammed paper, be careful not to let toner dust touch your body or clothes.",
"toner dust can be dangerous if inhaled or ingested.",
"                                                                                               ",
"when toner gets on your clothing, do not use hot water to wash it.",
"hot water sets toner into fabric. use cold water.",
"                                                                                               ",
"using recycled supplies, such as toner, can cause damage to the machine.",
"in case of damage due to the use of recycled supplies, a service fee will be charged.",
"                                                                                               ",
"for supplies that contain toner dust (toner cartridge, waste toner bottle, imaging unit, etc.) follow the instructions below.",
"when disposing of the supplies, follow the instructions for disposal. refer to the reseller for disposal instructions.",
"do not wash the supplies.",
"for a waste toner bottle, do not reuse it after emptying the bottle.",
"if you do not follow the instructions above, it may cause machine malfunction and environmental pollution. the warranty does not cover damages caused by a user's carelessness.",
"safety information"],
["power cord",
"quick installation guide",
"wireless network quick guide  [a]  ",
"output stacker  [b]  ",
"software cd  [c]  ",
"misc. accessories  [d]  ",
"  [a]    s2003w  only.",
"  [b]   refer to the quick install guide to attach the output stacker to the machine.",
"  [c]   the software cd contains the printer drivers and software applications.",
"  [d]   miscellaneous accessories included with your machine may vary by country of purchase and specific model.",
"1",
"control panel",
"5",
"output tray",
"2",
"tray handle",
"6",
"toner cartridge",
"3",
"tray",
"7",
"top cover",
"4",
"output support",
"1",
"usb port",
"2",
"power receptacle",
"machine overview"],
["this control panel may differ from your machine depending on its model. there are various types of control panels.",
"1",
"                                                                               ",
"                                          toner led                                      ",
"shows the status of the toner (see  status led ).",
"2",
"                                                                               ",
"                                          online/error led                                      ",
"shows the status of your machine (see  status led ).",
"3",
"( s2003w  only)",
"                                          wireless protected setup                                      ",
"configures the wireless network connection easily without a computer (see  wireless network setup ). also, there are more functions.",
"                                                      configuration sheet                                                  ",
"press and hold this button for about 10 seconds until the green led blinks slowly, and release.",
"                                                      prints supplies info report / error report                                                   ",
"press and hold this button for about 15 seconds until the green led on, and release.",
"                                                      manual print                                                  ",
"press this button each time you load a sheet of paper in the tray if you have selected  manual feeder  for  source  in your printer driver.",
"                                                                               ",
"( s2002  only)",
"                                          stop/cancel                                      ",
"stops an operation at any time and there are more functions.",
"                                                      configuration sheet                                                  ",
"press and hold this button for about 10 seconds until the green led blinks slowly, and release.",
"                                                      prints supplies info report / error report                                                   ",
"press and hold this button for about 15 seconds until the green led on, and release.",
"                                                      manual print                                                  ",
"press this button each time you load a sheet of paper in the tray if you have selected  manual feeder  for  source  in your printer driver.",
"4",
"                                                                               ",
"                                          power                                      ",
"you can turn the power off or wake the machine up from the sleep mode with this button.",
"control panel overview"],
["connect the machine to the electricity supply first.",
"press    (power) on the control panel.",
"turning on the machine"],
["a locally connected machine is a machine directly attached to your computer using the cable. if your machine is attached to a wireless network, skip the following steps below and go on to installing a wireless network connected machine’s driver (see  setup using windows ).",
"if you are a mac or linux os user, refer to the  software installation . ",
"the installation window in this  user’s guide  may differ depending on the machine and interface in use.",
"only use a usb cable no longer than 3 meters (118 inches).",
"insert the supplied software cd into your cd-rom drive.",
"if the installation window does not appear, click  start  &gt;  all programs  &gt;  accessories  &gt;  run .",
"x:/ setup.exe  replacing “x” with the letter, which represents your cd-rom drive and click  ok .",
"for windows 8,",
"if the installation window does not appear, from  charms , select  search  &gt;  apps  and search for  run . type in x:/setup.exe, replacing “x” with the letter that represents your cd-rom drive and click  ok .",
"if “ tap to choose what happens with this disc .” pop-up window appears, click the window and select  run setup.exe .",
"review and accept the installation agreements in the installation window. then, click  next .",
"select  usb connection  on the  printer connection type  screen. then, click  next .",
"follow the instructions in the installation window.",
"installing the driver locally"],
["if the printer driver does not work properly, follow the steps below to reinstall the driver.",
"make sure that the machine is connected to your computer and powered on.",
"from the  start  menu, select  programs  or  all programs  &gt;  lenovo  &gt;  uninstall lenovo printer softeware .",
"for windows 8,",
"from charms, select  search  &gt;  apps . ",
"search and click  control panel .",
"click  programs and features .",
"right-click the driver you want to uninstall and select  uninstall . ",
"follow the instructions in the window.",
"follow the instructions in the installation window.",
"insert the software cd into your cd-rom drive and install the driver again (see  installing the driver locally ).",
"reinstalling the driver"],
["after installation is complete, you may want to set the machine’s default settings. refer to the next section if you would like to set or change values.",
"                  media and tray                ",
"                  basic printing                 ",
"learning the basic usage"],
["this chapter provides information on how to load print media into your machine.",
"using print media that does not meet these specifications may cause problems or require repairs. such repairs are not covered by  lenovo ’s warranty or service agreements.",
"make sure not to use the inkjet photo paper with this machine. it could cause damage to the machine. ",
"using inflammable print media can cause a fire.",
"use designated print media (see  print media specifications  ).",
"the use of inflammable media or foreign materials left in the printer may lead to overheating of the unit and, in rare cases may cause a fire.",
"to change the size, you need to adjust the paper guide.",
"paper width guide",
"tray",
"open the tray. then, adjust the tray size to the media size you are loading (see  tray overview ).",
"flex or fan the edge of the paper stack to separate the pages before loading papers.",
"place the paper with the side you want to print facing up and open the output tray.",
"squeeze the paper width guide and slide it to the edge of the paper stack without causing it to bend.",
"do not push the paper width guide too far causing the media to warp.",
"do not use a paper with a leading-edge curl, it may cause a paper jam or the paper can be wrinkled.",
"if you do not adjust the paper width guide, it may cause paper jams.",
"when you print a document, set the paper type and size for the tray (see  setting the paper size and type ).",
"the manual feeder can hold special sizes and types of print material, such as postcards, note cards, and envelopes (see  print media specifications  ). ",
"                                                               tips on using the manual feeder                                      ",
"load only one type, size and weight of print media at time in the manual feeder.",
"if you select  paper  &gt;  source  &gt;  manual feeder  for the paper source in your software application, you need to press     (stop/cancel) or    (wireless protected setup) button each time you print a page and load only one type, size and weight of print media at a time on the manual tray.",
"to prevent paper jams, do not add paper while printing when there is still paper in the manual feeder.",
"print media should be loaded face up with the top edge going into the manual feeder first and be placed in the center of the tray.",
"to ensure printing quality and to prevent paper jams, only load the available paper (see  print media specifications  ).",
"flatten any curl on postcards, envelopes, and labels before loading them into the manual feeder.",
"when printing on special media, you must follow the loading guidelines (see  printing on special media ).",
"when the machine is in a power save mode, the machine does not feed paper from the manual feeder. wake up the machine by pressing the power button before using the manual feeder.",
"the table below shows the special media usable in tray. ",
"to change the paper setting set in the machine, from the  printing preferences  window &gt;  paper  tab &gt;  paper type  (see  opening printing preferences ).",
"to see for paper weights for each sheet, refer to  print media specifications  .",
"types",
"tray",
"                      plain                    ",
"                      ●                    ",
"thick",
"                      ●                    ",
" thin  ",
"                      ●                    ",
"                      bond                    ",
"                      ●                    ",
" color  ",
"                      ●                    ",
"                      cardstock                    ",
"                      ●                    ",
"                      labels                    ",
"                      ●                    ",
"                      envelope                    ",
"                      ●                    ",
" preprinted  ",
"                      ●                    ",
"                      cotton                    ",
"                      ●                    ",
"                      recycled                    ",
"                      ●                    ",
"                      archive                    ",
"                      ●                    ",
"  [a]   the paper types available manual feeding in tray.",
"( ● : included) ",
"printing successfully on envelopes depends upon the quality of the envelopes.",
"to print an envelope, place it as shown in the following figure.",
"if you select  envelope  from the  printing preferences  window, but the printed images get easily erased, select  thick envelope  and try printing again. however, this might cause some noise when printing.",
"when selecting envelopes, consider the following factors:",
"use only well-constructed envelopes with sharp and well-creased folds.",
"do not use stamped envelopes.",
"do not use envelopes with clasps, snaps, windows, coated lining, self-adhesive seals, or other synthetic materials.",
"do not use damaged or poorly made envelopes.",
"be sure the seam at both ends of the envelope extends all the way to the corner of the envelope.",
" acceptable",
" unacceptable",
"envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the machine’s fusing temperature for 0.1 second (about 170°c (338 °f)). the extra flaps and strips might cause wrinkling, creasing, or jams, and may even damage the fuser.",
"for the best print quality, position margins no closer than 15 mm from the edges of the envelope.",
"avoid printing over the area where the envelope’s seams meet.",
"to avoid damaging the machine, use only labels designed for use in laser printers.",
"when selecting labels, consider the following factors:",
"make sure that there is no exposed adhesive material between labels. exposed areas can cause labels to peel off during printing, which can cause paper jams. exposed adhesive can also cause damage to machine components.",
"do not run a sheet of labels through the machine more than once. the adhesive backing is designed for only a single pass through the machine.",
"do not use labels that are separating from the backing sheet or are wrinkled, bubbled, or otherwise damaged.",
"in the software application, set margins at least 6.4 mm (0.25 inches) away from the edges of the material.",
"when loading preprinted paper, the printed side should be facing up with an uncurled edge at the front. if you experience problems with paper feeding, turn the paper around. note that print quality is not guaranteed.",
"must be printed with heat-resistant ink that will not melt, vaporize, or release hazardous emissions when subjected to the machine’s fusing temperature for 0.1 second (about 170°c (338°f)).",
"preprinted paper ink must be non-flammable and should not adversely affect machine rollers.",
"before you load preprinted paper, verify that the ink on the paper is dry. during the fusing process, wet ink can come off preprinted paper, reducing print quality.",
"after loading paper in the paper tray, set the paper size and type.",
"to change the paper setting set in the machine, from the  printing preferences  window &gt;  paper  tab &gt;  paper type  (see  opening printing preferences ).",
"if you want to use special-sized paper such as billing paper, select  custom  in the  paper  tab in the  printing preferences  (see  opening printing preferences ).",
"media and tray"],
["for special printing features, refer to the advanced guide (see  using advanced print features ).",
"the following  printing preferences  window is for notepad in windows 7.",
"open the document you want to print.",
"select  print  from the  file  menu.",
"select your machine from the  select printer  list.",
"the basic print settings including the number of copies and print range are selected within the  print  window. ",
"to take advantage of the advanced printing features, click  properties  or  preferences  from the  print  window	 (see  opening printing preferences ).",
"to start the print job, click  ok  or  print  in the  print  window.",
"if the print job is waiting in the print queue or print spooler, cancel the job as follows:",
"you can access this window by simply double-clicking the machine icon (   ) in the windows task bar. ",
"the  printing preferences  window that appears in this user’s guide may differ depending on the machine in use. however, the composition of the  printing preferences  window is similar.",
"when you select an option in  printing preferences , you may see a warning mark     or    . an     mark means you can select that certain option but it is not recommended, and an     mark means you cannot select that option due to the machine’s setting or environment.",
"open the document you want to print.",
"select  print  from the file menu.",
"select your machine from the  select printer . ",
"click  properties  or  preferences . ",
"you can check the machine's current status using the  printer status  button (see  using  lenovo printer status  ).",
"the  favorites  option, which is visible on each preferences tab except for the  lenovo  tab, allows you to save the current preferences for future use.",
"to save a  favorites  item, follow these steps:",
"change the settings as needed on each tab. ",
"enter a name for the item in the  favorites  input box.",
"click     ( add ). when you save  favorites , all current driver settings are saved.",
"select more options and click     ( update ), settings will be added to the presets you made. to use a saved setting, select it from the  favorites  drop-down list. the machine is now set to print according to the settings you have selected. to delete saved settings, select it from the  favorites  drop-down list and click     ( delete ). ",
"you can also restore the printer driver’s default settings by selecting  default favorite  from the  favorites  drop-down list.",
"click the option you want to know on the  printing preferences  window and press  f1  on your keyboard.",
"basic printing"],
["this chapter provides information about purchasing supplies, accessories and maintenance parts available for your machine.",
"                  ordering supplies                ",
"                  available supplies                ",
"                  storing the toner cartridge                ",
"                  redistributing toner                ",
"                  replacing the toner cartridge                ",
"                  cleaning the machine                ",
"                  tips for moving &amp; storing your machine                ",
"maintenance"],
["to order  lenovo -authorized supplies, accessories, and maintenance parts, contact your local  lenovo  dealer or the retailer where you purchased your machine. you can also visit    www.lenovo.com.cn   , and then select your country/region to obtain the contact information for service.",
"ordering supplies"],
["when supplies reach the end of their life spans, you can order the following types of supplies for your machine:",
"type",
"average yield  [a]  ",
"part name",
"toner cartridge",
"approx. 1,500 pages",
"ld202",
"  [a]   declared yield value in accordance with iso/iec 19752.",
"when purchasing new toner cartridges or other supplies, these must be purchased in the same country as the machine you are using. otherwise, new toner cartridges or other supplies will be incompatible with your machine due to different configurations of toner cartridges and other supplies according to the specific country conditions.",
" lenovo  does not recommend using non-genuine  lenovo  toner cartridge such as refilled or remanufactured toner.  lenovo  cannot guarantee non-genuine  lenovo  toner cartridge's quality. service or repair required as a result of using non-genuine  lenovo  toner cartridges will not be covered under the machine’s warranty.",
"available supplies"],
["toner cartridges contain components that are sensitive to light, temperature and humidity. lenovo suggests users follow these recommendations to ensure optimal performance, highest quality, and longest life from your new lenovo toner cartridge.",
"store this cartridge in the same environment in which the printer will be used. this should be in controlled temperature and humidity conditions. the toner cartridge should remain in its original and unopened package until installation – if original packaging is not available, cover the top opening of the cartridge with paper and store in a dark cabinet.",
"opening the cartridge package prior to use dramatically shortens its useful shelf and operating life. do not store on the floor. if the toner cartridge is removed from the printer, follow the instructions below to store the toner cartridge properly.",
"store the cartridge inside the protective bag from the original package. ",
"store lying flat (not standing on end) with the same side facing up as if it were installed in the machine.",
"do not store consumables in any of the following conditions:",
"temperature greater than 40°c (104°f).",
"humidity range less than 20% and greater than 80%.",
"an environment with extreme changes in humidity or temperature.",
"direct sunlight or room light.",
"dusty places.",
"a car for a long period of time.",
"an environment where corrosive gases are present.",
"an environment with salty air.",
"do not touch the surface of the photoconductive drum in the cartridge.",
"do not expose the cartridge to unnecessary vibrations or shock.",
"never manually rotate the drum, especially in the reverse direction; this can cause internal damage and toner spillage.",
"lenovo does not recommend or approve the use of non-lenovo brand toner cartridges in your printer including generic, store brand, refilled, or remanufactured toner cartridges.",
"lenovo’s printer warranty does not cover damage to the machine caused by the use of a refilled, remanufactured, or non-lenovo brand toner cartridges.",
"estimated cartridge life the life of the toner cartridge (or imaging unit) yield depends on the amount of toner that print jobs require. the actual print yield may vary depending on the print density of the pages you print on, operating environment, percentage of image area, printing interval, media type and/or media size. for example, if you print a lot of graphics, the consumption of the toner is higher and you may need to change the cartridge more often.",
"storing the toner cartridge"],
["when the toner cartridge is near the end of its life:",
"white streaks or light printing occurs and/or density variation side to side.",
"the  toner  led blinks orange. ",
"if this happens, you can temporarily improve print quality by redistributing the remaining toner in the cartridge. in some cases, white streaks or light printing will still occur even after you have redistributed the toner.",
"if toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. hot water sets toner into fabric.",
"redistributing toner"],
["before opening the top cover, close the output support first.",
"do not use sharp objects such as a knife or scissors to open the toner cartridge package. they might scratch the drum of the cartridge.",
"if toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. hot water sets toner into fabric.",
"shake the toner cartridge thoroughly, it will increase the initial print quality.",
"when a toner cartridge has reached the end of life, the machine will stop printing.",
"replacing the toner cartridge"],
["if printing quality problems occur or if you use your machine in a dusty environment, you need to clean your machine regularly to keep it in the best printing condition and use your machine longer.",
"cleaning the cabinet of the machine with cleaning materials containing large amounts of alcohol, solvents, or other strong substances can discolor or distort the cabinet. ",
"if your machine or the surrounding area is contaminated with toner, we recommend you use a cloth or tissue dampened with water to clean it. if you use a vacuum cleaner, toner blows in the air and might be harmful to you.",
"during the printing process, paper, toner, and dust particles can accumulate inside the machine. this buildup can cause print quality problems, such as toner specks or smearing. cleaning the inside of the machine clears and reduces these problems.",
"clean the machine cabinet with a soft, lint-free cloth. dampen the cloth slightly with water, but be careful not to let any water drip onto or into the machine.",
"during the printing process, paper, toner, and dust particles can accumulate inside the machine. this buildup can cause print quality problems, such as toner specks or smearing. cleaning the inside of the machine clears and reduces these problems.",
"use a dry lint-free cloth to clean the machine.",
"if your machine has a power switch, turn the power switch off before cleaning the machine.",
"use a dry lint-free cloth to clean the machine.",
"if your machine has a power switch, turn the power switch off before cleaning the machine.",
"cleaning the machine"],
["when moving the machine, do not tilt or turn it upside down. otherwise, the inside of the machine may be contaminated by toner, which can cause damage to the machine or reduce print quality.",
"when moving the machine, make sure at least two people are holding the machine securely. ",
"tips for moving &amp; storing your machine"],
["this chapter gives helpful information for what to do if you encounter an error.",
"                  tips for avoiding paper jams                ",
"                  clearing paper jams                ",
"                  understanding the status led                ",
"this chapter gives helpful information for what to do if you encounter an error.if your machine has a display screen, check the message on the display screen first to solve the error. if you cannot find a solution to your problem in this chapter, refer to the   troubleshooting   chapter in the  advanced   user's guide  (see  troubleshooting ).if you cannot find a solution in the  user's guide  or the problem persists, call for service. ",
"troubleshooting"],
["by selecting the correct media types, most paper jams can be avoided. to avoid paper jams, refer to the following guidelines:",
"ensure that the adjustable guides are positioned correctly (see  tray overview ).",
"do not overload the tray. ensure that the paper level is below the paper capacity mark on the inside of the tray.",
"do not remove paper from the tray while your machine is printing.",
"flex, fan, and straighten paper before loading. ",
"do not use creased, damp, or highly curled paper.",
"do not mix paper types in a tray.",
"use only recommended print media (see  print media specifications  ).",
"tips for avoiding paper jams"],
["before opening the top cover, close the output support first.",
"the fuser area is hot. take care when removing paper from the machine.",
"before opening the top cover, close the output support first.",
"                          if you do not see the paper in this area, stop and go to next step:                      ",
"clearing paper jams"],
["the color of the led indicates the machine's current status.",
"to resolve the error, look at the error message and its instructions from the troubleshooting part. ",
"you can also resolve the error with the guidelines from the  lenovo printer status window  program window. ",
"if the problem persists, call a service representative.",
"status",
"description",
"                                                                                       ",
"(online/error led)",
"off",
"the machine is off-line or save mode.",
"green",
"blinking",
"when the backlight slowly blinks, the machine is receiving data from the computer.",
"when the backlight blinks rapidly, the machine is printing data. ",
"on",
"the machine is on-line and can be used.",
"red",
"blinking",
"waiting for     (stop/cancel) or    (wireless protected setup) button to be pressed for manual printing.",
"on",
"the cover is opened. close the cover.",
"there is no paper in the tray when receiving or printing data. load paper in the tray ( loading paper in the tray ).",
"the machine has stopped due to a major error. ",
"orange",
"blinking",
"upgrading firmware.",
"on",
"a paper jam has occurred (see  clearing paper jams ).",
"status",
"description",
"    ",
"(toner led)",
"orange",
"blinking",
"small amount of toner is left in the cartridge. the estimated cartridge life of toner is close. prepare a new cartridge for replacement. you may temporarily increase the printing quality by redistributing the toner (see  redistributing toner ).",
"on",
"a toner cartridge has almost reached its estimated cartridge life  [a]  . it is recommended to replace the toner cartridge (see  replacing the toner cartridge ).",
"off",
"all toner cartridges are at normal capacity.",
"    ",
"(wireless protected setup led)  [b]  ",
"blue",
"blinking",
"the machine is connecting to a wireless network.",
"on",
"the machine is connected to a wireless network (see  using the wireless protected setup button  ).",
"off",
"the machine is disconnected from a wireless network.",
"    ",
"(power led)",
"blue",
"on",
"the machine is in power save mode.",
"off",
"the machine is in ready mode or the machine’s power is off.",
"  [a]   estimated cartridge life means the expected or estimated toner cartridge life, which indicates the average capacity of print-outs and is designed pursuant to iso/iec 19752. the number of pages may be affected by operating environment, printing interval, graphics, media type and media size. some amount of toner may remain in the cartridge even when red led is on and the printer stops printing.",
"  [b]    s2003w  only.",
"understanding the status led"],
["this chapter provides product specifications and information concerning applicable regulations.",
"                  specifications                ",
"                  regulatory information                ",
"                  to create a better environment                ",
"                  statement                ",
"appendix"],
["items",
"description",
"dimension",
"width x length x height",
"331 x 215 x 178 mm (13.03 x 8.46 x 7.01 inches) ",
"weight",
"machine with consumables",
"noise level  [a]  ",
"ready mode",
"less than 26 db (a)",
"print mode",
"less than 50 db (a)",
"temperature",
" ",
"recommended",
"10 to 30°c (50 to 86 °f)",
"operation",
"10 to 35°c (50 to 95 °f)",
"storage (packed)",
"-20 to 40°c (-4 to 104 °f)",
"humidity",
" ",
"recommended",
"20 to 80% rh",
"operation",
"20 to 80% rh",
"storage (packed)",
"10 to 90% rh",
"power rating  [b]  ",
" ",
"110 volt models",
"ac 110 - 127 v",
"220 volt models",
"ac 220 - 240 v",
"power consumption",
" ",
" ",
" ",
"average operating mode",
"less than 310w",
"ready mode",
"less than 30 w",
"power save mode  [c]  ",
"power off mode  [d]  ",
"less than 0.45 w",
"wireless   [e]  ",
"module",
"spw-b4319s",
"  [a]   sound pressure level, iso 7779. configuration tested: basic machine installation, a4 paper, simplex printing.",
"  [b]   see the rating label on the machine for the correct voltage (v), frequency (hertz) and type of current (a) for your machine.",
"  [c]   the power consumption of power save mode may be affected by machine's status, setting conditions, operating environment.",
"  [d]   power consumption can be completely avoided only when the power cable is not connected.",
"  [e]   wireless model only (see  features by models ).",
"type",
"size",
"dimensions",
"print media weight/capacity  [a]  ",
"tray",
"manual feeding in tray",
"plain paper",
"letter",
"216 x 279 mm (8.5 x 11 inches)",
"71 to 85 g/m 2  (19 to 23 lbs bond) ",
"150 sheets of 80 g/m 2  (21 lbs bond)",
" ",
"71 to 85 g/m 2  (19 to 23 lbs bond) ",
"1 sheet",
" ",
"legal",
"216 x 356 mm (8.5 x 14 inches)",
"us folio",
"216 x 330 mm (8.5 x 13 inches)",
"a4",
"210 x 297 mm (8.27 x 11.69 inches)",
"oficio",
"216 x 343 mm (8.5 x 13.5 inches)",
"jis b5",
"182 x 257 mm (7.17 x 10.12 inches)",
"iso b5",
"176 x 250 mm (6.93 x 9.84 inches) ",
"executive",
"184 x 267 mm (7.25 x 10.5 inches)",
"a5",
"148 x 210 mm (5.83 x 8.27 inches)",
"envelope",
"envelope monarch",
"98 x 191 mm (3.87 x 7.5 inches)",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"10 sheets",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"1 sheet",
"envelope no. 10",
"105 x 241 mm (4.12 x 9.5 inches)",
"envelope dl",
"110 x 220 mm (4.33 x 8.66 inches)",
"envelope c5",
"162 x 229 mm (6.38 x 9.02 inches)",
"thick paper",
"refer to the plain paper section ",
"refer to the plain paper section ",
"86 to 120 g/m 2  (23 to 32 lbs bond)",
"50 sheets of 120 g/m 2  (32 lbs bond)",
"86 to 120 g/m 2  (23 to 32 lbs bond)",
"1 sheet",
"thin paper",
"refer to the plain paper section ",
"refer to the plain paper section ",
"60 to 70 g/m 2  (16 to 19 lbs bond)",
"160 sheets of 60 g/m 2  (16 lbs bond)",
"60 to 70 g/m 2  (16 to 19 lbs bond)",
"1 sheet",
"cotton",
"refer to the plain paper section ",
"refer to the plain paper section ",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"150 sheets of 80 g/m 2  (21 lbs bond)",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"1 sheet",
"colored",
"refer to the plain paper section ",
"refer to the plain paper section ",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"150 sheets of 80 g/m 2  (21 lbs bond)",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"1 sheet",
"pre-printed",
"refer to the plain paper section ",
"refer to the plain paper section ",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"150 sheets of 80 g/m 2  (21 lbs bond)",
"75 to 90 g/m 2  (20 to 24 lbs bond)",
"1 sheet",
"recycled",
"refer to the plain paper section ",
"refer to the plain paper section ",
"60 to 90 g/m 2  (16 to 24 lbs bond)",
"150 sheets of 80 g/m 2  (21 lbs bond)",
"60 to 90 g/m 2  (16 to 24 lbs bond)",
"1 sheet",
"labels  [c]  ",
"letter, legal, oficio, us folio, a4, jis b5, iso b5, executive, a5",
"refer to the plain paper section",
"120 to 150 g/m 2  (32 to 40 lbs bond)",
"10 sheets ",
"120 to 150 g/m 2  (32 to 40 lbs bond)",
"1 sheet",
"card stock",
"letter, legal, oficio, us folio, a4, jis b5, iso b5, executive, a5,",
"postcard 4x6",
"refer to the plain paper section",
"121 to 163 g/m 2  (32 to 43 lbs bond)  ",
"10 sheets",
"121 to 163 g/m 2  (32 to 43 lbs bond)  ",
"1 sheet",
"bond paper",
"refer to the plain paper section ",
"refer to the plain paper section ",
"10 sheets",
"1 sheet",
"archive",
"refer to the plain paper section ",
"refer to the plain paper section ",
"100 sheets",
"1 sheet",
"minimum size (custom)",
"76 x 127 mm (3 x 5 inches)",
"60 to 163 g/m 2  (16 to 43 lbs bond)",
"maximum size (custom)",
"216 x 356 mm (8.5 x 14 inches)",
"  [a]   maximum capacity may differ depending on media weight, thickness, and environmental conditions. ",
"  [b]   feed one sheet at a time.",
"  [c]   the smoothness of the labels used in this machine is 100 to 250 (sheffield). this means the numeric level of smoothness.",
"operating system",
"requirement (recommended)",
"cpu",
"ram",
"free hdd space",
"windows® xp",
"intel® pentium® iii 933 mhz (pentium iv 1 ghz)",
"128 mb (256 mb)",
"1.5 gb",
"windows server® 2003",
"intel® pentium® iii 933 mhz (pentium iv 1 ghz)",
"128 mb (512 mb)",
"1.25 gb to 2 gb",
"windows server® 2008",
"intel® pentium® iv 1 ghz (pentium iv 2 ghz)",
"512 mb (2 gb)",
"10 gb",
"windows vista®",
"intel® pentium® iv 3 ghz",
"512 mb (1 gb)",
"15 gb",
"windows® 7",
" ",
"intel® pentium® iv 1 ghz 32-bit or 64-bit processor or higher",
"1 gb (2 gb)",
"16 gb",
"support for directx® 9 graphics with 128 mb memory (to enable the aero theme).",
"dvd-r/w drive",
"windows server® 2008 r2",
" ",
"intel® pentium® iv 1 ghz (x86) or 1.4 ghz (x64) processors (2 ghz or faster)",
" ",
"512 mb (2 gb)",
"10 gb",
"windows® 8",
" ",
"intel® pentium® iv 1 ghz 32-bit or 64-bit processor or higher",
"1 gb (2 gb)",
"16 gb",
"support for directx® 9 graphics with 128 mb memory (to enable the aero theme).",
"dvd-r/w drive",
"internet explorer 6.0 or higher is the minimum requirement for all windows operating systems.",
"users who have administrator rights can install the software.",
" windows terminal services  is compatible with your machine.",
"operating system",
"requirements (recommended)",
"cpu",
"ram",
"free hdd space",
"mac os x 10.5",
"intel® processors",
"867 mhz or faster power pc g4/ g5",
"512 mb (1 gb)",
"1 gb",
"mac os x 10.6",
"intel® processors",
"1 gb (2 gb)",
"1 gb",
"mac os x 10.7 ~ 10.8",
"intel® processors",
"2 gb",
"4 gb",
"items",
"requirements",
"operating system",
"fedora 5~15 (32/ 64 bit)",
"opensuse® 10.2, 10.3, 11.0, 11.1, 11.2, 11.3, 11.4 (32/64 bit)",
"ubuntu 6.06, 6.10, 7.04, 7.10, 8.04, 8.10, 9.04, 9.10, 10.04, 10.10, 11.04 (32/64 bit)",
"mandriva 2007, 2008, 2009, 2009.1, 2010 (32/64 bit)",
"debian 4.0, 5.0, 6.0 (32/64 bit)",
"redhat® enterprise linux ws 4, 5, 6 (32/64 bit)",
"suse linux enterprise desktop 10, 11 (32/64 bit)",
"cpu",
"pentium iv 2.4ghz (intel core™2)",
"ram",
"512 mb (1 gb)",
"free hdd space",
"1 gb (2 gb)",
"you need to set up the network protocols on the machine to use it as your network machine. the following table shows the network environments supported by the machine.",
"items",
"specifications",
"network interface",
"802.11b/g/n wireless lan",
"network operating system",
"windows server 2003 /server 2008/xp/vista/7/server 2008 r2/8",
"various linux os",
"mac os x 10.5 ~ 10.8",
"network protocols",
"tcp/ipv4",
"dhcp, bootp",
"dns, wins, bonjour, slp, upnp",
"standard tcp/ip printing (raw), lpr, ipp, wsd",
"snmpv 1/2/3, http, ipsec",
"tcp/ipv6 (dhcp, dns, raw, lpr, snmpv 1/2/3, http, ipsec)",
"wireless security ",
"authentication: open system, shared key, wpa personal, wpa2 personal (psk)",
"encryption: wep64, wep128, tkip, aes",
"specifications"],
["this machine is designed for a normal work environment and certified with several regulatory statements.",
"the printer is certified in the u.s. to conform to the requirements of dhhs 21 cfr, chapter 1 subchapter j for class i(1) laser products, and elsewhere is certified as a class i laser product conforming to the requirements of iec 60825-1 : 2007.",
"class i laser products are not considered to be hazardous. the laser system and printer are designed so there is never any human access to laser radiation above a class i level during normal operation, user maintenance or prescribed service condition.",
"never operate or service the printer with the protective cover removed from laser/scanner assembly. the reflected beam, although invisible, can damage your eyes.",
"when using this product, these basic safety precautions should always be followed to reduce risk of fire, electric shock, and injury to persons:",
"this product's ozone emission rate is under 0.1 ppm. because ozone is heavier than air, keep the product in a place with good ventilation.",
"recycle or dispose of the packaging material for this product in an environmentally responsible manner.",
"low power, radio lan type devices (radio frequency (rf) wireless communication devices), operating in the 2.4 ghz/5 ghz band, may be present (embedded) in your printer system. the following section is a general overview of considerations while operating a wireless device.",
"additional limitations, cautions, and concerns for specific countries are listed in the specific country sections (or country group sections). the wireless devices in your system are only qualified for use in the countries identified by the radio approval marks on the system rating label. if the country you will be using the wireless device in, is not listed, contact your local radio approval agency for requirements. wireless devices are closely regulated and use may not be allowed.",
"the power output of the wireless device or devices that may be embedded in your printer is well below the rf exposure limits as known at this time. because the wireless devices (which may be embedded into your printer) emit less energy than is allowed in radio frequency safety standards and recommendations, manufacturer believes these devices are safe for use. regardless of the power levels, care should be taken to minimize human contact during normal operation.",
"as a general guideline, a separation of 20 cm (8 inches) between the wireless device and the body, for use of a wireless device near the body (this does not include extremities) is typical. this device should be used more than 20 cm (8 inches) from the body when wireless devices are on and transmitting.",
"this transmitter must not be collocated or operation in conjunction with any other antenna or transmitter.",
"some circumstances require restrictions on wireless devices. examples of common restrictions are listed below:",
"radio frequency wireless communication can interfere with equipment on commercial aircraft. current aviation regulations require wireless devices to be turned off while traveling in an airplane. ieee 802.11 (also known as wireless ethernet) and bluetooth communication devices are examples of devices that provide wireless communication.",
"in environments where the risk of interference to other devices or services is harmful or perceived as harmful, the option to use a wireless device may be restricted or eliminated. airports, hospitals, and oxygen or flammable gas laden atmospheres are limited examples where use of wireless devices may be restricted or eliminated. when in environments where you are uncertain of the sanction to use wireless devices, ask the applicable authority for authorization prior to use or turning on the wireless device.",
"every country has different restrictions on the use of wireless devices. since your system is equipped with a wireless device, when traveling between countries with your system, check with the local radio approval authorities prior to any move or trip for any restrictions on the use of a wireless device in the destination country.",
"if your system came equipped with an internal embedded wireless device, do not operate the wireless device unless all covers and shields are in place and the system is fully assembled.",
"wireless devices are not user serviceable. do not modify them in any way. modification to a wireless device will void the authorization to use it. contact manufacturer for service.",
"only use drivers approved for the country in which the device will be used. see the manufacturer system restoration kit, or contact manufacturer technical support for additional information.",
"regulatory information"],
["please cooperate",
"firstly, thank you very much indeed for using our lenovo products!",
"lenovo focuses on the earth environment concerned. and make a basic policy which is to concern about the earth environment, including any workflow from product development to discard. the local citizen should be responsible for local society and its environment during these environment protection activities.",
" therefore, we hope you'll take part in this environment plan, and pay attention to environment protection points as below while discarding used consumables.",
"please deliver the used package materials to relevant waste disposaloffice for recycle.",
"when you discard used consumables, please follow and carry on relevant local regulations properly. if you have questions, call your local sales dealer.",
"when the machine need replacing parts for the maintenance and repair, please discard used circuit boards, used electrical parts and products as disposed electrical materials.",
"the power consumption is 0 w after you turn off the machine and unplug it from the ac outlet.",
"some parts in the machine can be used on the same series model machines which produced by the same factory.",
"if you want to replace the parts, please contact your local lenovo repair station.",
"machines with an lwad &gt; 63.0 db(a) are recommended to be set up in separate rooms due to their noiseemissions.",
"the machine can use recycled paper.",
"ensure that during use the machine is used in a well ventilated area.",
"lenovo will accept machines and consumables for recycling. for details of the return scheme pleaserefer to the webpage. ",
"                  http://support1.lenovo.com.cn/lenovo/wsi/activity/551.htm                ",
"to create a better environment"],
["welcome to lenovo products.",
"please read carefully all the materials accompanying the machine before installing and using this product for the first time. it will help you make better use of the product. if you fail to operate the product in accordance with the instructions and requirements provided in this manual or mishandle the product due to misunderstanding or other causes, lenovo (beijing) limited shall not be responsible for any losses arising our thereof, except for the loss resulting from improper installation or caused during the process of operation by professional maintenance personnel from lenovo.",
"lenovo (beijing) limited has conducted a strict and careful collation of the manual. however, we cannot guarantee that the manual is completely free of any error or omission.",
"lenovo (beijing) limited is committed to continuously improve product usage and service quality. accordingly, it reserves the right to make changes to any product or software program described in the manual and information contained herein without prior notice.",
"the manual is intended to help you use lenovo products in a correct way, which does not represent any description of software or hardware configuration for the product. in relation to product configuration, please refer to relevant contact (if any) and packing list or consult with the distributor who delivered the product to you. pictures contained in the manual are for reference only. in case of inconsistency between particular pictures and actual display of the product, please follow the actual display of the product.",
"©2013 lenovo (beijing) limited. this manual is protected by copyright laws and regulations. without prior written authorization from lenovo (beijing) limited, you shall not reproduce or copy the manual in any way, or transmit the manual via any wireline or wireless network in any form, or translate the manual into any language.lenovo, lenovo 联想 , 联想 , and other lenovo markings or identification are either trademarks or registered trademarks in chinese mainland and/or other countries/territories of lenovo (beijing) limited or its affiliates. other names and products mentioned herein may be the registered trademarks or trademarks of lenovo or other companies.",
"if you find any inconsistency between product reality and this manual during the operational process or would like to obtain the latest information or have any problems or suggestions, please contact or log onto:",
"technical consulting: 400-810-1234, if there is no 400 service please dial 010-58511600. lenovo website:  www.lenovo.com.cn ",
" ",
" lenovo (beijing) limitedaddress: no.6 chuang ye road shangdi information industy base,",
"haidian district, beijing, china",
"post code:100085",
"website: www.lenovo.com.cn ",
"          version: 1.00        ",
"copyright© (2013) lenovo (beijing) limited",
"refer to the ' license.txt ' file in the provided cd-rom for the open source license information.",
"statement"],
["this guide provides information about installation, advanced configuration, operation and troubleshooting on various os environments. ",
"some features may not be available depending on models or countries.",
"this guide provides information concerning installation, basic operation and troubleshooting on windows.",
"            table of contents          ",
"advanced"],
["this chapter provides instructions for installing essential and helpful software for use in an environment where the machine is connected via a cable. a locally connected machine is a machine directly attached to your computer using the cable. if your machine is attached to a wireless network, skip the following steps below and go on to installing a wireless network connected machine’s driver (see  setup using windows ).",
"                  installation for mac                ",
"                  reinstallation for mac                ",
"                  installation for linux                ",
"                  reinstallation for linux                ",
"if you are a windows os user, refer to the  installing the driver locally  for installing the machine’s driver.",
"only use a usb cable no longer then 3 meter (118 inches).",
"software installation"],
["make sure that the machine is connected to your computer and powered on.",
"insert the supplied software cd into your cd-rom drive.",
"double-click the cd-rom icon that appears on your mac desktop.",
"for mac os x 10.8, double-click the cd-rom that appears on  finder .",
"double-click the  mac_installer  folder &gt;  installer os x  icon.",
"click  continue .",
"read the license agreement and click  continue .",
"click  agree  to agree to the license agreement.",
"click  install . all components necessary for machine operations will be installed.",
"if you click  customize , you can choose individual components to install.",
"enter the password and click  ok .",
"select  usb connected printer  on the  printer connection type  and click  continue .",
"click  add printer  button to select your printer and add it to your printer list.",
"if your machine supports fax, click  add fax  button to select your fax and add it to your fax list",
"after the installation is finished, click  close .",
"installation for mac"],
["if the printer driver does not work properly, uninstall the driver and reinstall it.",
"open the  applications  folder &gt;  lenovo  &gt;  printer software uninstaller .",
"to uninstall printer software, click  continue .",
"check the program you want to delete and click  uninstall .",
"enter the password and click  ok .",
"after the uninstallation is finished, click  close .",
"if a machine has already been added, delete it from the  print setup utility  or  print &amp; fax .",
"reinstallation for mac"],
["you need to download linux software packages from the  lenovo  website to install the printer software ( www.lenovo.com.cn  &gt; find your product &gt; support or downloads).",
"make sure that the machine is connected to your computer and powered on.",
"when the  administrator login  window appears, type “root” in the  login  field and enter the system password.",
"you must log in as a super user (root) to install the machine software. if you are not a super user, ask your system administrator.",
"from the  lenovo  website, download the unified linux driver package to your computer.",
"right-click the  unified linux driver  package and extract the package.",
"double click  cdroot  &gt;  autorun .",
"when the welcome screen appears, click  next .",
"when the installation is complete, click  finish .",
"the installation program added the unified driver configurator desktop icon and the unified driver group to the system menu for your convenience. if you have any difficulties, consult the on-screen help that is available through your system menu or from the driver package windows applications, such as  unified driver configurator  or  image manager .",
"installation for linux"],
["if the printer driver does not work properly, uninstall the driver and reinstall it.",
"make sure that the machine is connected to your computer and powered on.",
"when the  administrator login  window appears, type “root” in the  login  field and enter the system password.",
"you must log in as a super user (root) to uninstall the printer driver. if you are not a super user, ask your system administrator.",
"open the terminal program. when the terminal screen appears, type in the following.",
"[root@localhost root]#cd /opt/lenovo/mfp/uninstall/[root@localhost uninstall]#./uninstall.sh",
"click  next .",
"click  finish .",
"reinstallation for linux"],
["this chapter gives you step-by-step instructions for setting up a network connected machine and software.",
"                  useful network programs                ",
"                  printing a network configuration report                ",
"                  ipv6 configuration                ",
"                  wireless network setup                ",
"                  google cloud print  ™                ",
" s2003w  only.",
"using a network-connected machine"],
["there are several programs available to setup the network settings easily in a network environment. for the network administrator especially, managing several machines on the network is possible.",
"some features and optional goods may not be available depending on model or country (see  features by models ).",
"the web server embedded on your network machine allows you to do the following tasks (see  ipv6 address configuration ):",
"check the supplies information and status.",
"customize machine settings.",
"set the email notification option. when you set this option, the machine status (toner cartridge shortage or machine error) will be sent to a certain person's email automatically.",
"configure the network parameters necessary for the machine to connect to various network environments.",
"useful network programs"],
["you must set up the network protocols on your machine to use it on your network (see  using  lenovo embedded web service  ).",
"you can print   network configuration report   from the machine’s control panel that will show the current machine’s network settings. this will help you to set up a network.",
"press the    (wireless protected setup) button for more than 10 seconds on the control panel. ",
"using this   network configuration report  , you can find your machine’s mac address and ip address.",
"for example:",
"mac address: 00:15:99:41:a2:78",
"ip address: 165.254.192.192",
"printing a network configuration report"],
["the machine supports the following ipv6 addresses for network printing and managements.",
" link-local address : self-configured local ipv6 address (address starts with fe80).",
" stateless address : automatically configured ipv6 address by a network router.",
" stateful address : ipv6 address configured by a dhcpv6 server.",
" manual address : manually configured ipv6 address by a user.",
"in the ipv6 network environment, follow the next procedure to use the ipv6 address.",
"connect your machine to the network with a network cable.",
"turn on the machine.",
"print a   network configuration report   that will check ipv6 addresses (see  printing a network configuration report ).",
"select  start  &gt;  control panel  &gt;  printers and faxes .",
"click  add a printer  in the left pane of the  printers and faxes  windows.",
"click  add a local printer  in the  add printer  windows.",
"the  add printer wizard  window appears. follow the instructions in the window.",
"access a web browser, such as internet explorer, from windows. enter the machine ip address (http://xxx.xxx.xxx.xxx) in the address field and press the enter key or click  go .",
"if it’s your first time logging into  lenovo embedded web service  you need to log-in as an administrator. type in the below default id and password. we recommend you to change the default password for security reasons.",
"when the  lenovo embedded web service  window opens, move the mouse cursor over the  settings  of the top menu bar and then click  network settings .",
"click  tcp/ipv6  on the left pane of the website.",
"check the  ipv6 protocol  check box to activate ipv6.",
"click the  apply  button.",
"turn the machine off and turn it on again.",
"you can also set the dhcpv6.",
"to manually set the ipv6 address:",
"check the  manual address  check box. then, the  address/prefix  text box is activated. enter the rest of the address (e.g.,:3ffe:10:88:194::  aaaa  . “a” is the hexadecimal 0 through 9, a through f).",
"start a web browser, such as internet explorer, that supports ipv6 addressing as a url.",
"select one of the ipv6 addresses ( link-local address ,  stateless address ,  stateful address ,  manual address ) from   network configuration report   (see  printing a network configuration report ).",
" link-local address : self-configured local ipv6 address (address starts with fe80).",
" stateless address : automatically configured ipv6 address by a network router.",
" stateful address : ipv6 address configured by a dhcpv6 server.",
" manual address : manually configured ipv6 address by a user.",
"enter the ipv6 addresses (e.g.,: http://[fe80::215:99ff:fe66:7701]).",
"ipv6 configuration"],
["make sure your machine supports wireless networking. wireless networking may not be available depending on the model (see  features by models ).",
"typically, you can only have one connection between your computer and the machine at a time.",
"                                                    infrastructure mode                                              ",
"this is an environment generally used for homes and sohos (small office/ home office). this mode uses an access point to communicate with the wireless machine.",
"                                                                           ad hoc mode                                              ",
"this mode does not use an access point. the wireless computer and wireless machine communicate directly. ",
"wireless networks require higher security, so when an access point is first set up, a network name (ssid), the type of security used, and a network password are created for the network. ask your network administrator about this information before proceeding with the machine installation.",
"you can set wireless settings either from the machine or the computer. choose the setting method from the below table.",
"set up method",
"connecting method",
"description &amp; reference",
"                                              with access point                                          ",
"                                              from the computer                                          ",
"windows user, see  access point via usb cable (recommended) .",
"mac user, see  access point via usb cable (recommended) .",
"                                              from the machine’s control panel                                          ",
"see  using the wireless protected setup button  .",
"                                              without access point                                          ",
"                                              from the computer                                          ",
"windows user, see  ad hoc via usb cable .",
"mac user, see  ad hoc via usb cable .",
"it is strongly recommended that you set the password on access points. if you do not set the password on access points, they might be exposed to illegal  access from unknown machines including pcs, smart phones and printers. refer to the access point user' guide for password settings.",
"if your machine and an access point (or wireless router) support wireless protected setup, you can easily configure the wireless network settings by pressing the     (wireless protected setup) button on the control panel without a computer.",
"if you want to use the wireless network using the infrastructure mode, make sure that the network cable is disconnected from the machine. using the wireless protected setup (pbc) button or entering the pin from the computer to connect to the access point (or wireless router) varies depending on the access point (or wireless router) you are using. refer to the user's guide of the access point (or wireless router) you are using.",
"when using the wireless protected setup button to set the wireless network, security settings may change. to prevent this, lock the wireless protected setup option for the current wireless security settings. the option name may differ depending on the access point (or wireless router) you are using.",
"check if the access point (or wireless router) supports wireless protected setup.",
"check if your machine supports wireless protected setup.",
"networked computer (pin mode only)",
"there are two methods available to connect your machine to a wireless network using the     (wireless protected setup) button on the control panel.",
"the   push button configuration (pbc)   method allows you to connect your machine to a wireless network by pressing both the     (wireless protected setup) button on the control panel of your machine and the wireless protected setup (pbc) button on a wireless protected setup enabled access point (or wireless router) respectively.",
"the   personal identification number (pin)   method helps you connect your machine to a wireless network by entering the supplied pin information on a wireless protected setup enabled access point (or wireless router).",
"factory default in your machine is   pbc   mode, which is recommended for a typical wireless network environment.",
"press and hold the     (wireless protected setup) button on the control panel for about 2 - 4 seconds until the online/error led blinks quickly.",
"the machine starts connecting to the wireless network. the led blinks slowly for up to two minutes until you press the pbc button on the access point (or wireless router).",
"press the pbc button on the access point (or wireless router).",
"the light blinks fast on the wireless protected setup led. the machine is connecting to the access point (or wireless router). ",
"when the machine is successfully connected to the wireless network, the wireless protected setup led light stays on.",
"insert the supplied cd into the cd-rom drive and proceed to install the software following the directions on the screen.",
"the network configuration report, including pin, must be printed (see  printing a network configuration report ).",
"in ready mode, press and hold the     (wireless protected setup) button on the control panel for about 10 seconds. you can find your machine’s pin.",
"press and hold the     (wireless protected setup) button on the control panel for more than 4 seconds until the online/error led stays on.",
"the machine starts connecting to the access point (or wireless router).",
"you need to enter the eight-digit pin within two minutes on the computer that is connected to the access point (or wireless router).",
"the led blinks slowly for up to two minutes until you enter the eight-digit pin.",
"the wireless protected setup led blinks in the order below:",
"the light blinks fast on the wireless protected setup led. the machine is connecting to the access point (or wireless router).",
"when the machine is successfully connected to the wireless network, the wireless protected setup led light stays on.",
"insert the supplied cd into the cd-rom drive and proceed to install the software following the directions on the screen.",
"when the wireless function is off, the machine automatically tries to re-connect to the access point (or wireless router) with the previously used wireless connection settings and address.",
"in the following cases, the machine automatically re-connects to the wireless network:",
"the machine is turned off and on again.",
"the access point (or wireless router) is turned off and on again.",
"to cancel the wireless network connection when the machine is connecting to the wireless network, press and release the     (wireless protected setup) button on the control panel.   you need to wait 2 minutes to re-connect to the wireless network.  ",
"to disconnect the wireless network connection, press the     (wireless protected setup) button on the control panel for more than two seconds.",
"shortcut to the  lenovo easy wireless setup  program without the cd: if you have installed the printer driver once, you can access the  lenovo easy wireless setup  program without the cd (see  accessing management tools ).",
"	access point",
"	network-connected computer",
"	software cd that was provided with your machine",
"	a machine installed with a wireless network interface",
"	usb cable",
"check wheter the usb cable is connected to the machine.",
"turn on your computer, access point, and machine.",
"insert the supplied software cd into your cd-rom drive.",
"if the installation window does not appear, click  start  &gt;  all programs  &gt;  accessories  &gt;  run .",
"x:/ setup.exe  replacing “x” with the letter, which represents your cd-rom drive and click  ok .",
"for windows 8,",
"if the installation window does not appear, from  charms , select  search  &gt;  apps  and search for  run . type in x:/setup.exe, replacing “x” with the letter that represents your cd-rom drive and click  ok .",
"if “ tap to choose what happens with this disc .” pop-up window appears, click the window and select  run setup.exe .",
"review and accept the installation agreements in the installation window. then, click  next .",
"select  wireless network connection  on the  printer connection type  screen. then, click  next .",
"on the  are you setting up your printer for the first time?  screen, select  yes, i will set up my printer's wireless network.  then, click  next .",
"if your printer is already connected on the network, select  no, my printer is already connected to my network .",
"after searching, the window shows the wireless network devices. select the name (ssid) of the access point you want to use and click  next .",
"if you cannot find the network name you want to choose, or if you want to set the wireless configuration manually, click  advanced setting .",
"the wireless network security window appears when the access point has security settings.",
"enter the network password of the access point (or router).",
"when the network connection window appears, disconnect the network cable. then, click  next . the network cable connection can interfere with searching for wireless devices.",
"if your printer supports wireless p2p and this function is disabled, its corresponding screen will appears. ",
" if you want to enable wireless p2p, check the checkbox, and click  next . if not, click just  next .",
"you can also start to build wireless p2p by using  lenovo easy printer manager .",
" wireless p2p name : the default wireless p2p name is the model name and the maximum length is 23 characters.",
" password setting  is the numeric string, and the size is 8 ~ 64 characters.",
"when the wireless network set up is completed, disconnect the usb cable between the computer and machine. click  next .",
"follow the instructions in the installation window.",
"if you do not have an access point (ap), you may still connect the machine wirelessly to your computer by setting up an ad-hoc wireless network by following the simple steps below.",
"	network-connected computer",
"	software cd that was provided with your machine",
"	a machine installed with a wireless network interface",
"	usb cable",
"turn on your computer and the wireless network machine.",
"insert the supplied software cd into your cd-rom drive.",
"if the installation window does not appear, click  start  &gt;  all programs  &gt;  accessories  &gt;  run .",
"x:/ setup.exe  replacing “x” with the letter, which represents your cd-rom drive and click  ok .",
"for windows 8,",
"if the installation window does not appear, from  charms , select  search  &gt;  apps  and search for  run . type in x:/setup.exe, replacing “x” with the letter that represents your cd-rom drive and click  ok .",
"if “ tap to choose what happens with this disc .” pop-up window appears, click the window and select  run setup.exe .",
"review and accept the installation agreements in the installation window. then, click  next .",
"select  wireless network connection  on the  printer connection type  screen. then, click  next .",
"on the  are you setting up your printer for the first time?  screen, select  yes, i will set up my printer's wireless network.  then, click  next .",
"if your printer is already connected on the network, select  no, my printer is already connected to my network .",
"after searching the wireless networks, a list of wireless networks your machine has searched appears. click  advanced setting .",
"the wireless network security window appears when the ad hoc network has security enabled.",
"select  open system  or  shared key  for the authentication and click  next .",
"wep (wired equivalent privacy) is a security protocol preventing unauthorized access to your wireless network. wep encrypts the data portion of each packet exchanged on a wireless network using a 64-bit or 128-bit wep encryption key.",
"the window showing the wireless network setting appears. check the settings and click  next .",
"before entering the ip address for the machine, you must know the computer’s network configuration information. if the computer’s network configuration is set to dhcp, the wireless network setting should also be dhcp. likewise, if the computer’s network configuration is set to static, the wireless network setting should also be static.",
"if your computer is set to dhcp and you want to use the static wireless network setting, you must contact the network administrator to get the static ip address.",
"                                                                          for the dhcp method                                                                      ",
"if the ip address assignment method is dhcp, check if dhcp is shown in the  wireless network setting confirm  window. if it shows static, click  change tcp/ip  to change the assignment method to  receive ip address automatically (dhcp) .",
"                                                                          for the static method                                                                      ",
"if the ip address assignment method is static, check if static is shown in the  wireless network setting confirm  window. if it shows dhcp, click  change tcp/ip  to enter the ip address and other network configuration values for the machine.",
"for example,",
"if the computer’s network information is as shown follows:",
"ip address: 169.254.133.42",
"subnet mask: 255.255.0.0",
"then, the machine’s network information should be as below:",
"ip address: 169.254.133.  43  ",
"subnet mask: 255.255.0.0 (use the computer’s subnet mask.)",
"gateway: 169.254.133.  1  ",
"the  wireless network setting complete  window appears. click  next .",
"when the wireless network settings are completed, disconnect the usb cable between the computer and machine. click  next .",
"follow the instructions in the installation window.",
"	access point",
"	network-connected computer",
"	software cd that was provided with your machine",
"	a machine installed with a wireless network interface",
"	usb cable",
"	make sure that the machine is connected to your computer andpowered on.",
"insert the supplied software cd into your cd-rom drive.",
"double-click the cd-rom icon that appears on your mac desktop.",
"for mac os x 10.8, double-click the cd-rom that appears on  finder .",
"double-click the  mac_installer  folder &gt;  installer os x  icon.",
"click  continue .",
"read the license agreement and click  continue .",
"click  agree  to agree to the license agreement.",
"click  install . all components necessary for machine operations will be installed.",
"if you click  customize , you can choose individual components to install.",
"enter the password and click  ok .",
"select  configuration of wireless network  on the  printer connection type  and click  continue . ",
"after searching, the window shows the wireless network devices. select the name (ssid) of the access point you want to use and click  next .",
"when you set the wireless configuration manually, click  advanced setting .",
"the wireless network security window appears when the access point has security enabled.",
"enter the network password of the access point (or router).",
"if your printer supports wireless p2p and this function is disabled, its corresponding screen will appears. ",
" if you want to enable wireless p2p, check the checkbox, and click  next . if not, click just  next .",
"you can also start to build wireless p2p by using  lenovo easy printer manager .",
" wireless p2p name : the default wireless p2p name is the model name and the maximum length is 23 characters.",
" password setting  is the numeric string, and the size is 8 ~ 64 characters.",
" ",
"when the wireless network settings are completed, disconnect the usb cable between the computer and machine.",
"wireless network set up is completed. after the installation is finished, click  quit .",
"after completing the wireless network connection, you need to install a machine driver to print from an application (see  installation for mac ).",
"if you do not have an access point (ap), you may still connect the machine wirelessly to your computer by setting up an ad hoc wireless network by following these simple directions.",
"	network-connected computer",
"	software cd that was provided with your machine",
"	a machine installed with a wireless network interface",
"	usb cable",
"	make sure that the machine is connected to your computer andpowered on.",
"insert the supplied software cd into your cd-rom drive.",
"double-click the cd-rom icon that appears on your mac desktop.",
"for mac os x 10.8, double-click the cd-rom that appears on  finder .",
"double-click the  mac_installer  folder &gt;  installer os x  icon.",
"click  continue .",
"read the license agreement and click  continue .",
"click  agree  to agree to the license agreement.",
"click  install . all components necessary for machine operations will be installed.",
"if you click  customize , you can choose individual components to install.",
"enter the password and click  ok .",
"select  configuration of wireless network  on the  printer connection type  and click  continue . ",
"after searching the wireless networks, a list of wireless networks your machine has searched appears. click  advanced setting .",
"the wireless network security window appears when the ad hoc network has security setting.",
"select  open system  or  shared key  for the authentication and click  next .",
"wep (wired equivalent privacy) is a security protocol preventing unauthorized access to your wireless network. wep encrypts the data portion of each packet exchanged on a wireless network using a 64-bit or 128-bit wep encryption key.",
"the window showing the wireless network settings appears. check the settings and click  next .",
"before entering the ip address for the machine, you must know the computer’s network configuration information. if the computer’s network configuration is set to dhcp, the wireless network setting should also be dhcp. likewise, if the computer’s network configuration is set to static, the wireless network setting should also be static.",
"if your computer is set to dhcp and you want to use static wireless network setting, you must contact the network administrator to get the static ip address.",
"                                                                          for the dhcp method                                                                      ",
"if the ip address assignment method is dhcp, check if dhcp is shown in the  wireless network setting confirm  window. if it shows static, click  change tcp/ip  to change the assignment method to  receive ip address automatically (dhcp) .",
"                                                                          for the static method                                                                      ",
"if the ip address assignment method is static, check if static is shown in the  wireless network setting confirm  window. if it shows dhcp, click  change tcp/ip  to enter the ip address and other network configuration values for the machine.",
"for example,",
"if the computer’s network information is shown as follows:",
"ip address: 169.254.133.42",
"subnet mask: 255.255.0.0",
"then, the machine’s network information should be as shown below:",
"ip address: 169.254.133.  43  ",
"subnet mask: 255.255.0.0 (use the computer’s subnet mask.)",
"gateway: 169.254.133.  1  ",
"when the window that tells you that the network cable connection is confirmed appears, disconnect the network cable and click  next .",
"if the network cable is connected, it may have trouble finding the machine when configuring the wireless network.",
"the wireless network connects according to the network configuration.",
"wireless network set up is completed. after installation is finished, click  quit .",
"after completing the wireless network connection, you need to install a machine driver to print from an application (see  installation for mac ).",
"start a web browser such as internet explorer, safari, or firefox and enter your machine’s new ip address in the browser window.",
"for example,",
"click  login  on the upper right of the  lenovo embedded web service  website.",
"type in the  id  and  password , then click  login .",
"when the  lenovo embedded web service  window opens, click  network settings .",
"click  wireless  &gt;  custom .",
"you can also turn the wireless network on/off.",
"your machine may not be turned on. turn on your computer and the machine.",
"usb cable is not connected between your computer and machine. connect the machine to your computer using the usb cable.",
"the machine does not support wireless networking. check the machine's user's guide included on the software cd supplied with your machine and prepare a wireless network machine.",
"the machine is unable to find the network name (ssid) you have selected or entered. check the network name (ssid) on your access point and try connecting again. ",
"your access point is not turned on. turn on your access point.",
"security is not configured correctly. check the configured security on your access point and machine.",
"your computer is not receiving a signal from your machine. check the usb cable and your machine’s power.",
"your machine is connected with a wired network cable. remove the wired network cable from your machine.",
"the configured network address is unable to connect between your computer and machine.",
"for a dhcp network environment",
"the receives the ip address automatically (dhcp) when computer is configured to dhcp.",
"for a static network environment",
"the machine uses the static address when the computer is configured to static address.",
"for example,",
"if the computer’s network information is as shown below:",
"ip address: 169.254.133.42",
"subnet mask: 255.255.0.0",
"then the machine’s network information should be as below:",
"ip address: 169.254.133.  43  ",
"subnet mask: 255.255.0.0 (use the computer’s subnet mask.)",
"gateway: 169.254.133.  1  ",
"if problems occur while using the machine on a network, check the following: ",
"for information on the access point (or wireless router), refer to its own user's guide. ",
"you cannot enable wired and wireless networks at the same time.",
"your computer, access point (or wireless router), or machine may not be turned on.",
"check the wireless reception around the machine. if the router is far from the machine or there is an obstacle, you might have difficulty receiving the signal. ",
"cycle the power for the access point (or wireless router), machine, and computer. sometimes cycling the power can recover network communication.",
"check whether firewall software (v3 or norton) is blocking the communication. ",
"if the computer and the machine are connected on the same network and it cannot be found when searching, firewall software might be blocking the communication. refer to the user's guide for the software to turn it off and try searching for the machine again.",
"check whether the machine's ip address is allocated correctly. you can check the ip address by printing the network configuration report.",
"check whether the access point (or wireless router) has a configured security (password). if it has a password, refer to the access point (or wireless router) administrator.",
"check the machine's ip address. reinstall the machine driver and change the settings to connect to the machine on the network. due to the characteristics of dhcp, the allocated ip address could change if the machine is not used for a long time or if the access point has been reset.",
"register the product's mac address when you configure the dhcp server on the access point (or wireless router). then you can always use the ip address that is set with the mac address. you can identify the mac address of your machine by printing a network configuration report (see  printing a network configuration report ).",
"check the wireless environment. you might not be able to connect to the network in the infrastructure environment where you need to type in a user's information before connecting to the access point (or wireless router).",
"this machine only supports ieee 802.11 b/g/n and wireless. other wireless communication types (e.g., bluetooth) are not supported.",
"when using the ad hoc mode, in operating systems such as windows vista, you might need to set the wireless connection setting every time you use the wireless machine. ",
"you cannot use infrastructure mode and ad hoc mode at the same time for lenovo wireless network machines.",
"the machine is within the range of the wireless network.",
"the machine is located away from obstacles that could block the wireless signal.",
"remove any large metal objects between the access point (or wireless router) and the machine.",
"make sure the machine and wireless access point (or wireless router) are not separated by poles, walls, or support columns containing metal or concrete.",
"the machine is located away from other electronic devices that may interfere with the wireless signal.",
"many devices can interfere with the wireless signal, including a microwave oven and some bluetooth devices.",
"whenever the configuration of your access point (or wireless router) changes, you must do the product's wireless network setup again.",
"the maximum number of devices that can be connected via wireless direct is 3. ",
"if wireless direct is on, this machine only supports ieee 802.11 b/g.",
"if the access point is set to work with the 802.11n standard only, it may not connect to your machine.",
"wireless network setup"],
[" google cloud print   ™ is a service that allows you to print to a printer using your smart phone, tablet, or any other web-connected devices. just register your  google  account with the printer, and you are ready to use the  google cloud print   ™ service. you can print your document or email with chrome os, chrome browser, or a  gmail   ™/  google docs   ™ application on your mobile device, so you don’t need to install the printer driver on the mobile device. refer to the google website (http://www.google.com/cloudprint/learn/ or http://support.google.com/cloudprint) for more information about  google cloud print   ™.",
"make sure the printer machine is turned on and connected to a wired or wireless network that has access to the internet. ",
"you should create your  google  account in the advance. ",
"open the  chrome  browser.",
"visit  www.google.com .",
"sign in to the google website with your  gmail   ™ address.",
"enter your printer’s ip address in the address field and press the enter key or click  go .",
"click  login  in the upper right corner of the  lenovo embedded web service  website.",
"if it’s your first time logging into  lenovo embedded web service  you need to log-in as an administrator. type in the below default  id  and  password . we recommend you to change the default password for security reasons.",
"if the network environment is using a proxy server, you need to configure the proxy’s ip and port number from  settings  &gt;  network settings  &gt;  google cloud print  &gt;  proxy setting . contact your network service provider or network administrator for more information. ",
"when the  syncthru™ web service  window opens, click  settings  &gt;  network settings  &gt;  google cloud print .",
"enter your printer’s name and description.",
"click  register .",
"the confirmation pop-up window appears.",
"if you set the browser to block pop-ups, the confirmation window will not appear. allow the site to show pop-ups. ",
"click  finish printer registration .",
"click  manage your printers .",
"now your printer is registered with  google cloud print   ™ service.",
" google cloud print   ™-ready devices will appear in the list.",
"the printing procedure varies depending on the application or the device you are using. you can see the application list that supports  google cloud print   ™ service.",
"make sure the printer is turned on and connected to a wired or wireless network that has access to the internet. ",
"the following steps are an example of using the  google docs   ™ app from  android  mobile phone.",
"install the  cloud print  application on your mobile device. ",
"if you do not have the application, download it from the application store such as android market or app store. ",
"access the  google docs   ™ application from your mobile device. ",
"tap the option     button of the document that you want to print.",
"tap the send     button.",
"tap the  cloud print      button.",
"set the printing options if you want.",
"tap  click here to print .",
"the following steps are an example of using the  chrome  browser.",
"run  chrome .",
"open the document or email that you want to print.",
"click the wrench icon     in the browser’s top right corner.",
"click  print . a new tab for printing appears.",
"select   print with google cloud print  .",
"click the  print  button.",
"google cloud print™"],
["this chapter explains special printing features.",
"                  altitude adjustment                ",
"                  changing the default print settings                ",
"                  setting your machine as a default machine                ",
"                  using advanced print features                ",
"                  mac printing                ",
"                  linux printing                ",
"special features"],
["print quality is affected by atmospheric pressure, which is determined by the height of the machine above sea level. the following information will guide you on how to set your machine for the best print quality.",
"before you set the altitude value, determine the altitude where you are.",
"                          high 3                        ",
"                          high 2                        ",
"                          high 1                        ",
"                          normal                        ",
"for windows and mac users, see   device settings  .",
"if your machine is connected to the network, you can set the altitude via  lenovo embedded web service .",
"altitude adjustment"],
["click the windows  start  menu. ",
"for windows 8, from the  charms , select  search  &gt;  settings .",
"for windows xp/server 2003, select  printer and faxes . ",
"for windows server 2008/vista, select  control panel  &gt;  hardware and sound  &gt;  printers . ",
"for windows 7/8, select  control panel  &gt;  devices and printers . ",
"for windows server 2008 r2, select  control panel  &gt;  hardware  &gt;  devices and printers . ",
"right-click on your machine.",
"for windows xp/server 2003/server 2008/vista, select  printing preferences .",
"for windows 7/8 or windows server 2008 r2, from context menus, select  printing preferences .",
"if  printing preferences  has a  ► , you can select other printer drivers connected to the selected printer.",
"change the settings on each tab. ",
"click  ok .",
"if you want to change the settings for each print job, change it in  printing preferences . ",
"changing the default print settings"],
["click the windows  start  menu.",
"for windows 8, from the  charms , select  search  &gt;  settings .",
"for windows xp/server 2003, select  printer and faxes . ",
"for windows server 2008/vista, select  control panel  &gt;  hardware and sound  &gt;  printers . ",
"for windows 7/8, select  control panel  &gt;  devices and printers . ",
"for windows server 2008 r2, select  control panel  &gt;  hardware  &gt;  devices and printers . ",
"select your machine.",
"right-click your machine and select  set as default printer .",
"for windows 7 or windows server 2008 r2, if  set as default printer  has a  ► , you can select other printer drivers connected to the selected printer.",
"setting your machine as a default machine"],
["you will sometimes need to save the print data as a file. ",
"check the  print to file  box in the  print  window.",
"click  print .",
"type in the destination path and the file name, and then click  ok .",
"for example,   c:/temp/file name  .",
"if you type in only the file name, the file is automatically saved in  my documents ,  documents and settings , or  users . the saved folder may differ, depending on your operating system or the application you are using.",
"you can use advanced printing features when using your machine.",
"to take advantage of the printer features provided by your printer driver, click  properties  or  preferences  in the application’s  print  window to change the print settings. the machine name, that appears in the printer properties window may differ depending on the machine in use.",
"select the  help  or click the     button from the window or press  f1  on your keyboard and click on any option you want to know about (see  using help ).",
"item",
"description",
"                      multiple pages per side                    ",
"selects the number of pages to print on a single sheet of paper. to print more than one page per sheet, the pages will be reduced in size and arranged in the order you specify. you can print up to 16 pages on one sheet. ",
"                      poster printing                    ",
"prints a single-page document onto 4 (poster 2x2), 9 (poster 3x3), or 16 (poster 4x4) sheets of paper, for the purpose of pasting the sheets together to form one poster-size document.",
"select the  poster overlap  value. specify  poster overlap  in millimeters or inches by selecting the radio button on the upper right of  basic  tab to make it easier to paste the sheets together.",
"                      booklet printing                                               [a]                                          ",
"prints your document on both sides of a sheet of paper and arranges the pages so that the paper can be folded in half after printing to produce a booklet.",
"if you want to make a booklet, you need to print on letter, legal, a4, us folio, or oficio sized print media. ",
"the  booklet printing  option is not available for all paper sizes. select the available paper  size  option under the  paper  tab to see what paper sizes are available.",
"if you select an unavailable paper size, this option can be automatically canceled. select only available paper (paper without     or     mark).",
"                      double-sided printing (manual)                                               [a]                                          ",
"print on both sides of a sheet of paper (duplex). before printing, decide how you want your document oriented. ",
"if your machine does not have a duplex unit, you should complete the printing job manually. the machine prints every other page of the document first. after that, a message appears on your computer.",
"we recommend not to print on both sides of the special media, such as labels, envelopes, or thick paper. it may cause a paper jam or damage the machine.",
"                      paper options                    ",
"changes the size of a document to appear larger or smaller on the printed page by entering in a percentage by which to enlarge or decrease the document.",
"                      watermark                    ",
"the watermark option allows you to print text over an existing document. for example, you use it when you want to have large gray letters reading “draft” or “confidential” printed diagonally across the first page or all pages of a document. ",
"                      watermark                    ",
"(    creating a watermark  )",
"to change the print settings from your software application, access  printing preferences .",
"click the  advanced  tab, select  edit...  from the  watermark  drop-down list. the  edit watermarks  window appears.",
"enter a text message in the  watermark message  box. ",
"you can enter up to 256 characters. the message displays in the preview window.",
"                      watermark                    ",
"    (editing a watermark  )",
"to change the print settings from your software application, access  printing preferences .",
"click the  advanced  tab, select  edit...  from the  watermark  drop-down list. the  edit watermarks  window appears. ",
"select the watermark you want to edit from the  current watermarks  list and change the watermark message and options. ",
"click  update  to save the changes.",
"click  ok  or  print  until you exit the  print  window. ",
"                      watermark                    ",
"    (deleting a watermark  )",
"to change the print settings from your software application, access  printing preferences .",
"click the  advanced  tab, select  edit...  from the  watermark  drop-down list. the  edit watermarks  window appears. ",
"select the watermark you want to delete from the  current watermarks  list and click  delete . ",
"click  ok  or  print  until you exit the  print  window.",
"                      overlay                                               [a]                                          ",
"this option is available only when you use the spl printer driver (see  software ).",
"an overlay is text and/or images stored in the computer hard disk drive (hdd) as a special file format that can be printed on any document. overlays are often used to take the place of letterhead paper. rather than using preprinted letterhead, you can create an overlay containing exactly the same information that is currently on your letterhead. to print a letter with your company’s letterhead, you do not need to load preprinted letterhead paper in the machine: just print the letterhead overlay on your document.",
"to use a page overlay, you must create a new page overlay containing your logo or image.",
"the overlay document size must be the same as the document you print with the overlay. do not create an overlay with a watermark.",
"the resolution of the overlay document must be the same as that of the document you will print with the overlay.",
"                      overlay                    ",
"    (creating a new page overlay  )",
"to save the document as an overlay, access  printing preferences .",
"click the  advanced  tab, and select  edit...  from the  overlay  drop-down list.  edit overlay  window appears.",
"in the  edit overlay  window, click  create . ",
"in the  save as  window, type a name up to eight characters in the  file name  box. select the destination path, if necessary (the default is c:/formover).",
"click  save . the name appears on the  overlay list . ",
"click  ok  or  print  until you exit the  print  window.",
"the file is not printed. instead, it is stored on your computer hard disk drive.",
"                      overlay                    ",
"(    using a page overlay  )",
"click the  advanced  tab. ",
"select the desired overlay from the  overlay  drop-down list. ",
"if the overlay file you want does not appear in the  overlay  drop-down list, select  edit...  from the list and click  load . select the overlay file you want to use. ",
"if you have stored the overlay file you want to use in an external source, you can also load the file when you access the  open  window. ",
"after you select the file, click  open . the file appears in the  overlay list  box and is available for printing. select the overlay from the  overlay list  box. ",
"if necessary, check  confirm page overlay when printing  box. if this box is checked, a message window appears each time you submit a document for printing, asking you to confirm printing an overlay on your document. ",
"if this box is not checked and an overlay has been selected, the overlay automatically prints with your document. ",
"click  ok  or  print  until you exit the  print  window. ",
"                      overlay                    ",
"(    deleting a page overlay  )",
"in the  printing preferences  window, click the  advanced  tab. ",
"select  edit...  in the  overlay  drop down list. ",
"select the overlay you want to delete from the  overlay list  box. ",
"click  delete . ",
"when a confirming message window appears, click  yes .",
"click  ok  or  print  until you exit the  print  window. you can delete page overlays that you no longer use.",
"  [a]   this option is not available when you use xps driver.",
"using advanced print features"],
["some features may not be available depending on models or options. it means that the features are not supported.",
"when you print with a mac, you need to check the printer driver settings in each application you use. follow the steps below to print from a mac:",
"open the document to print.",
"open the  file  menu and click  page setup  ( document setup  in some applications).",
"choose your paper size, orientation, scaling, other options, and make sure that your machine is selected. click  ok .",
"open the  file  menu and click  print . ",
"choose the number of copies and indicate which pages to print. ",
"click  print .",
"you can use advanced printing features when using your machine.",
"open an application and select  print  from the  file  menu. the machine name, which appears in the printer properties window, may differ depending on the machine in use. except for the name, the composition of the printer properties window is similar to the following.",
"you can print more than one page on a single sheet of paper. this feature provides a cost-effective way to print draft copies.",
"open an application, and select  print  from the  file  menu.",
"select  layout  from the drop-down list under  orientation . in the  pages per sheet  drop-down list, select the number of pages you want to print on one sheet of paper.",
"select the other options to use.",
"click  print . ",
"the machine prints the selected number of pages to print on one sheet of paper.",
"click the question mark on the bottom-left corner of the window and click on the topic you want to know about. a pop-up window appears with information about that option's feature, which is provided from the driver. ",
"mac printing"],
["some features may not be available depending on models or options. it means that the features are not supported.",
"there are a lot of linux applications that allow you to print using common unix printing system (cups). you can print on your machine from any such application.",
"open the document to print.",
"open the  file  menu and click  page setup  ( print setup  in someapplications).",
"choose your paper size, orientation, and make sure that your machine is selected. click  apply .",
"open the  file  menu and click  print .",
"select your machine to print.",
"choose the number of copies and indicate which pages to print.",
"change other printing options in each tab, if necessary.",
"click  print .",
"automatic/manual duplex printing may not be available depending on models. you can alternatively use the lp or lpr printing system or other applications for odd-even printing.",
"you can print many different types of files on your machine using the standard cups, directly from the command line interface. the cups lpr utility allows you to do that, but the driver’s package replaces the standard lpr tool by a much more user-friendly lpr gui program.",
"to print any document file:",
"using the  printer properties  window provided by the  printers configuration , you can change the various properties for your machine as a printer.",
"open the  unified driver configurator .",
"if necessary, switch to  printers configuration .",
"select your machine on the available printers list and click  properties .",
"the  printer properties  window appears.",
"the following five tabs display at the top of the window:",
"click  ok  to apply the changes and close the  printer properties  window.",
"linux printing"],
["this chapter introduces management tools provided to help you make full use of your machine. ",
"                  accessing management tools                ",
"                  using  lenovo embedded web service                 ",
" using lenovo easy printer manager  ",
"                  using  lenovo printer status                 ",
"                  using the linux unified driver configurator                ",
"useful management tools"],
["lenovo provides a variety of management tools for lenovo printers. ",
"make sure that the machine is connected to your computer and powered on.",
"from the  start  menu, select  programs  or  all programs .",
"for windows 8, from the  charms , select  search  &gt;  apps .",
"find  lenovo printers .",
"under  lenovo printers , you can see installed management tools.",
"click the management tool you want to use.",
"after installing the driver, for some management tools, you can access them directly from the  start  menu &gt;  programs  or  all programs .",
"for windows 8, after installing the driver, for some management tools, you can access them directly from the  start  screen by clicking on the corresponding tile.",
"accessing management tools"],
["internet explorer 8.0 or higher is the minimum requirement for  lenovo embedded web service .",
" lenovo embedded web service  explanation in this user’s guide may differ from your machine depending on its options or models.",
"network model only.",
"access a web browser, such as internet explorer, from windows.",
"enter the machine ip address of your printer (http://xxx.xxx.xxx.xxx) in the address field and press the enter key or click  go .",
"your machine’s embedded website opens.",
"before configuring options in  lenovo embedded web service , you need to log-in as an administrator. you can still use  lenovo embedded web service  without logging in but you won’t have access to  settings  tab and  security  tab. ",
"click  login  on the upper right of the  lenovo embedded web service  website.",
"type in the  id  and  password  then click  login .",
"this tab gives you general information about your machine. you can check things, such as remaining amount of toner. you can also print reports, such as an error report.",
"this tab allows you to set configurations provided by your machine and network. you need to log-in as an administrator to view this tab. ",
"this tab allows you to set system and network security information. you need to log-in as an administrator to view this tab.",
"this tab allows you to maintain your machine by upgrading firmware and setting contact information for sending emails. you can also connect to  lenovo  website or download drivers by selecting the  link  menu.",
"you can receive emails about your machine’s status by setting this option. by setting information such as ip address, host name, e-mail address and smtp server information, the machine status (toner cartridge shortage or machine error) will be sent to a certain person's e-mail automatically. this option may be used more frequently by a machine administrator. ",
"start a web browser, such as internet explorer, from windows.",
"enter the machine ip address (http://xxx.xxx.xxx.xxx) in the address field and press the enter key or click  go .",
"your machine’s embedded website opens.",
"from the  settings  tab, select  machine settings  &gt;  e-mail notification . ",
"if you have not configured outgoing server environment, go to  settings  &gt;  network settings  &gt;  outgoing mail server(smtp)  to configure network environment before setting e-mail notification. ",
"select  enable  check box to use the  e-mail notification .",
"click  add  button to add e-mail notification user. ",
"set the recipient name and e-mail address(es) with notification items you want to receive an alert for.",
"click  apply .",
"if the firewall is activated, the e-mail may not be sent successfully. in that case, contact the a network administrator.",
"this setting is necessary for using the e-mail notification option.",
"start a web browser, such as internet explorer, from windows.",
"enter the machine ip address (http://xxx.xxx.xxx.xxx) in the address field and press the enter key or click  go .",
"your machine’s embedded website opens.",
"from the  security  tab, select  system security  &gt;  system administrator ",
"enter the name of the administrator, phone number, location, and email address. ",
"click  apply . ",
"using lenovo embedded web service"],
[" lenovo easy printer manager  is an application that combines lenovo machine settings into one location.  lenovo easy printer manager  combines device settings as well as printing environments, settings/actions and launching. all of these features provide a gateway to conveniently use your  lenovo  machine.  lenovo easy printer manager  provides two different user interfaces for the user to choose from: the basic user interface and the advanced user interface. switching between the two interfaces is easy: just click     button.",
"availabe for windows or mac os users only.",
"for windows, internet explorer 6.0 or higher is the minimum requirement for  lenovo easy printer manager .",
"to open the program: ",
"                          for windows,                      ",
"select  start  &gt;  programs  or  all programs  &gt;  lenovo  &gt;    lenovo easy printer manager    &gt;    easy printer manager   .",
"                          for mac,                      ",
"open the  applications  folder &gt;  lenovo  folder &gt;    lenovo easy printer manager   .",
"the  lenovo easy printer manager  interface is comprised of various basic sections as described in the table that follows:",
"1",
"                                              printer list                                          ",
"the printer list displays the installed printer icons on your computer.",
"2",
"                                              printer information                                          ",
"this area gives you general information about your machine. you can check information, such as the machine’s model name, ip address (or port name), and machine status.",
"3",
"                                              application information                                          ",
"includes links for changing to the advanced settings, preference, help, and about.",
"the     button is used to change the user interface to the advanced settings user interface.",
"4",
"                                              quick links                                          ",
"displays  quick links  to machine specific functions. this section also includes links to applications in the advanced settings.",
"if you connect your machine to a networt, the  lenovo embedded web service  icon is enabled.",
"5",
"                                              contents area                                          ",
"displays information about the selected machine, remaining toner level, and paper. the information will vary based on the machine selected. some machines do not have this feature.",
"6",
"                                              order supplies                                          ",
"click on the  order  button from the supply ordering window. you can order replacement toner cartridge(s) from online.",
"click the  help  (   ) button from the upper-right corner of the window and click on any option you want to know about. ",
"the advanced user interface is intended to be used by the person responsible for managing the network and machines.",
"you can configure various machine settings such as machine setup, paper, layout, emulation, network, and print information.",
"this is menu includes settings related to error alerting. ",
"using lenovo easy printer manager"],
["the  lenovo printer status  is a program that monitors and informs you of the machine status. ",
"available for windows users.",
"the  lenovo printer status  window and its contents shown in this user’s guide may differ depending on the machine or operating system in use.",
"check the operating system(s) that are compatible with your machine (see  system requirements ).",
"if an error occurs while operating, you can check the error from the  lenovo printer status .  lenovo printer status  is installed automatically when you install the machine software. ",
"you can also launch  lenovo printer status  manually. go to the  printing preferences  , click the  basic  tab &gt;  printer status  button.",
"these icons appear on the windows task bar:",
"icon",
"mean",
"description",
"                                                                                       ",
"normal",
"the machine is in ready mode and experiencing no errors or warnings.",
"                                                                                       ",
"warning",
"the machine is in a state where an error might occur in the future. for example, it might be in toner low status, which may lead to toner empty status. ",
"                                                                                       ",
"error",
"the machine has at least one error.",
"1",
"                                              toner level                                          ",
"you can view the level of toner remaining in each toner cartridge. the machine and the number of toner cartridge(s) shown in the above window may differ depending on the machine in use. some machines do not have this feature.",
"2",
"                      option                    ",
"you can set printing job alert related settings.",
"3",
"                      order supplies                    ",
"you can order replacement toner cartridge(s) from online.",
"4",
"                      user’s guide                    ",
"you can view the online  user’s guide .",
"this button opens the  troubleshooting guide  when an error occurs. you can directly open the troubleshooting section in the user’s guide. ",
"5",
"                      close                    ",
"close the window.",
"using lenovo printer status"],
["the unified driver configurator is a tool primarily intended for configuring machine devices. you need to install unified linux driver to use unified driver configurator (see  installation for linux ).",
"after the driver is installed on your linux system, the unified driver configurator icon will automatically be created on your desktop.",
"double-click the  unified driver configurator  on the desktop.",
"you can also click the  startup  menu icon and select  lenovo unified driver  &gt;  unified driver configurator .",
"click each button on the left to switch to the corresponding configuration window.",
"                                  printer configuration                                 ",
" port configuration  ",
"after changing the configurations, click  exit  to close the  unified driver configurator .",
" printers configuration  has the two tabs:  printers  and  classes .",
"view the current system’s printer configuration by clicking on the machine icon button on the left side of the  unified driver configurator  window.",
"1",
"switches to  printers configuration .",
"2",
"shows all of the installed machines.",
"3",
"shows the status, model name, and uri of your machine.",
"the printer control buttons are, as follows:",
"the classes tab shows a list of available machine classes.",
"1",
"shows all of the machine classes.",
"2",
"shows the status of the class and the number of machines in the class.",
"in this window, you can view the list of available ports, check the status of each port and release a port that is stalled in a busy state when its owner has terminated the job for any reason.",
"1",
"switches to  ports configuration .",
"2",
"shows all of the available ports.",
"3",
"shows the port type, device connected to the port, and status.",
"using the linux unified driver configurator"],
["this chapter gives helpful information for what to do if you encounter an error.",
"                  paper feeding problems                ",
"                  power and cable connecting problems                ",
"                  printing problems                ",
"                  printing quality problems                ",
"                  operating system problems                ",
"troubleshooting"],
["condition",
"suggested solutions",
"paper jams during printing.",
"clear the paper jam.",
"paper sticks together.",
"check the maximum paper capacity of the tray .",
"make sure that you are using the correct type of paper.",
"remove paper from the tray and flex or fan the paper.",
"humid conditions may cause some paper to stick together.",
"multiple sheets of paper do not feed.",
"different types of paper may be stacked in the tray. load paper of only one type, size, and weight.",
"paper does not feed into the machine.",
"remove any obstructions from inside the machine.",
"paper has not been loaded correctly. remove paper from the tray and reload it correctly.",
"there is too much paper in the tray. remove excess paper from the tray.",
"the paper is too thick. use only paper that meets the specifications required by the machine.",
"the paper keeps jamming.",
"there is too much paper in the tray. remove excess paper from the tray. if you are printing on special materials, feed manually in the tray.",
"an incorrect type of paper is being used. use only paper that meets the specifications required by the machine.",
"there may be debris inside the machine. open the top cover and remove any debris.",
"envelopes skew or fail to feed correctly.",
"ensure that the paper guides are against both sides of the envelopes.",
"paper feeding problems"],
["condition",
"suggested solutions",
"the machine is not receiving power, ",
"or the connection cable between the computer and the machine is not connected properly.",
"connect the machine to the electricity supply first and press the     ( power ) button on the control panel.",
"disconnect the machine’s cable and reconnect it.",
"power and cable connecting problems"],
["condition",
"possible cause",
"suggested solutions",
"the machine does not print.",
"the machine is not receiving power.",
"check the power cord connections. check the power switch and the power source.",
"the machine is not selected as the default machine.",
"select your machine as your default machine in windows.",
"check the machine for the following:",
"the top cover is not closed. close the top cover.",
"paper is jammed. clear the paper jam (see  clearing paper jams ).",
"no paper is loaded. load paper (see loading paper in the tray ).",
"the toner cartridge is not installed. install the toner cartridge (see  replacing the toner cartridge ).",
"make sure the protect cover and sheets are removed from the toner cartridge (see  replacing the toner cartridge ).",
"if a system error occurs, contact your service representative.",
"the connection cable between the computer and the machine is not connected properly.",
"disconnect the machine cable and reconnect it (see  rear view ).",
"the connection cable between the computer and the machine is defective.",
"if possible, attach the cable to another computer that is working properly and print a job. you can also try using a different machine cable.",
"the port setting is incorrect.",
"check the windows printer settings to make sure that the print job is sent to the correct port. if the computer has more than one port, make sure that the machine is attached to the correct one.",
"the machine may be configured incorrectly. ",
"check the  printing preferences  to ensure that all of the print settings are correct.",
"the machine does not print.",
"the printer driver may be incorrectly installed.",
"uninstall and reinstall the machine’s driver.",
"the machine is malfunctioning.",
"check the display message on the control panel to see if the machine is indicating a system error. contact a service representative.",
"the document size is so big that the hard disk space of the computer is insufficient to access the print job.",
"get more hard disk space and print the document again.",
"the output tray is full.",
"once the paper is removed from the output tray, the machine resumes printing.",
"the machine selects print materials from the wrong paper source.",
"the paper option that was selected in the  printing preferences  may be incorrect.",
"for many software applications, the paper source selection is found under the  paper  tab within the  printing preferences  (see  opening printing preferences ). select the correct paper source. see the printer driver help screen (see  using help ).",
"a print job is extremely slow.",
"the job may be very complex.",
"reduce the complexity of the page or try adjusting the print quality settings.",
"half the page is blank.",
" ",
"the page orientation setting may be incorrect.",
"change the page orientation in your application (see  opening printing preferences ). see the printer driver help screen (see  using help ).",
"the paper size and the paper size settings do not match.",
"ensure that the paper size in the printer driver settings matches the paper in the tray.or, ensure that the paper size in the printer driver settings matches the paper selection in the software application settings you use (see  opening printing preferences ).",
"the machine prints, but the text is wrong, garbled, or incomplete.",
"the machine cable is loose or defective.",
"disconnect the machine cable and reconnect. try a print job that you have already printed successfully. if possible, attach the cable and the machine to another computer that you know works and try a print job. finally, try a new machine cable.",
"the wrong printer driver was selected.",
"check the applicatinon’s printer selection menu to ensure that your machine is selected.",
"the software application is malfunctioning.",
"try printing a job from another application.",
"the operating system is malfunctioning.",
"exit windows and reboot the computer. turn the machine off and back on again.",
"pages print, but they are blank.",
"the toner cartridge is defective or out of toner.",
"redistribute the toner, if necessary. if necessary, replace the toner cartridge.",
"see  redistributing toner .",
"see  replacing the toner cartridge .",
"the file may have blank pages.",
"check the file to ensure that it does not contain blank pages.",
"some parts, such as the controller or the board, may be defective.",
"contact a service representative.",
"the machine does not print pdf files correctly. some parts of graphics, text, or illustrations are missing.",
"incompatibility between the pdf file and the acrobat products.",
"printing the pdf file as an image may enable the file to print. turn on  print as image  from the acrobat printing options. ",
"the print quality of photos is not good. images are not clear.",
"the resolution of the photo is very low. ",
"reduce the photo size. if you increase the photo size in the software application, the resolution will be reduced. ",
"before printing, the machine emits vapor near the output tray.",
"using damp paper can cause vapor during printing.",
"this is not a problem. just keep printing.",
"the machine does not print special-sized paper, such as billing paper.",
"paper size and paper size setting do not match.",
"set the correct paper size in the  custom  in  paper  tab in  printing preferences (see   opening printing preferences ).",
"the printed billing paper is curled.",
"the paper type setting does not match.",
"change the printer option and try again. go to  printing preferences  , click  paper  tab, and set type to  thick  (see  opening printing preferences ).",
"printing problems"],
["if the inside of the machine is dirty or paper has been loaded improperly, there might be a reduction in print quality. see the table below to clear the problem. ",
"condition",
"suggested solutions",
"light or faded print",
"if a vertical white streak or faded area appears on the page, the toner supply is low. install a new toner cartridge (see  replacing the toner cartridge ).",
"the paper may not meet paper specifications; for example, the paper may be too moist or rough.",
"if the entire page is light, the print resolution setting is too low or the toner save mode is on. adjust the print resolution and turn the toner save mode off. see the help screen of the printer driver.",
"a combination of faded or smeared defects may indicate that the toner cartridge needs cleaning. clean the inside of your machine (see  cleaning the machine ).",
"the surface of the lsu part inside the machine may be dirty. clean the inside of your machine (see  cleaning the machine ). if these steps do not correct the problem, contact a service representative.",
"the top half of the paper is printed lighter than the rest of the paper",
"the toner might not adhere properly to this type of paper.",
"change the printer option and try again. go to  printing preferences  , click the  paper  tab, and set the paper type to  recycled  (see  opening printing preferences ).",
"toner specks",
"the paper may not meet specifications; for example, the paper may be too moist or rough.",
"the transfer roller may be dirty. clean the inside of your machine (see  cleaning the machine ).",
"the paper path may need cleaning. contact a service representative (see  cleaning the machine ).",
"dropouts",
"if faded areas, generally rounded, occur randomly on the page:",
"a single sheet of paper may be defective. try reprinting the job.",
"the moisture content of the paper is uneven or the paper has moist spots on its surface. try a different brand of paper.",
"the paper lot is bad. the manufacturing processes can cause some areas to reject toner. try a different kind or brand of paper.",
"change the printer option and try again. go to  printing preferences , click the  paper  tab, and set type to  thick  or  thicker  (see  opening printing preferences ).",
"if these steps do not correct the problem, contact a service representative.",
"white spots ",
"if white spots appear on the page:",
"the paper is too rough and a lot of dirt from paper falls to the inner components within the machine, so the transfer roller may be dirty. clean the inside of your machine (see  cleaning the machine ).",
"the paper path may need cleaning. clean the inside of your machine (see  cleaning the machine ).",
"if these steps do not correct the problem, contact a service representative.",
"vertical lines",
"if black vertical streaks appear on the page:",
"the surface (drum part) of the toner cartridge inside the machine has probably been scratched. remove the toner cartridge and install a new one (see  replacing the toner cartridge ).",
"if white vertical streaks appear on the page:",
"the surface of the lsu part inside the machine may be dirty. clean the inside of your machine (see  cleaning the machine ). if these steps do not correct the problem, contact a service representative.",
"black background",
"if the amount of background shading becomes unacceptable:",
"change to a lighter weight paper.",
"check the environmental conditions: very dry conditions or a high level of humidity (higher than 80% rh) can increase the amount of background shading.",
"remove the old toner cartridge and install a new one (see  replacing the toner cartridge ).",
"thoroughly redistribute the toner (see  redistributing toner ).",
"toner smear",
"clean the inside of the machine (see  replacing the toner cartridge ).",
"check the paper type and quality.",
"remove the toner cartridge and install a new one (see  replacing the toner cartridge ).",
"vertical repetitive defects",
"if marks repeatedly appear on the printed side of the page at even intervals:",
"the toner cartridge may be damaged. if you still have the same problem, remove the toner cartridge and, install a new one (see  replacing the toner cartridge ).",
"parts of the machine may have toner on them. if the defects occur on the back of the page, the problem will likely correct itself after a few more pages.",
"the fusing assembly may be damaged. contact a service representative.",
"background scatter",
"background scatter results from bits of toner randomly distributed on the printed page. ",
"the paper may be too damp. try printing with a different batch of paper. do not open packages of paper until necessary so that the paper does not absorb too much moisture.",
"if background scatter occurs on an envelope, change the printing layout to avoid printing over areas that have overlapping seams on the reverse side. printing on seams can cause problems.",
"or select  thick envelope  from the  printing preferences  window (see  opening printing preferences ).",
"if background scatter covers the entire surface area of a printed page, adjust the print resolution through your software application or in  printing preferences (see   opening printing preferences ). ensure the correct paper type is selected. for example: if  thicker paper  is selected, but  plain paper  actually used, an overcharging can occur causing this copy quality problem.",
"if you are using a new toner cartridge, redistribute the toner first (see  redistributing toner ). ",
"toner particles are around bold characters or pictures",
"the toner might not adhere properly to this type of paper.",
"change the printer option and try again. go to  printing preferences , click the  paper  tab, and set the paper type to  recycled  (see  opening printing preferences ).",
"ensure the correct paper type is selected. for example: if  thicker paper  is selected, but  plain paper  actually used, an overcharging can occur causing this copy quality problem.",
"misformed characters",
"if characters are improperly formed and producing hollow images, the paper stock may be too slick. try different paper.",
"page skew",
"ensure that the paper is loaded properly.",
"check the paper type and quality.",
"ensure that the guides are not too tight or too loose against the paper stack.",
"curl or wave",
"ensure that the paper is loaded properly.",
"check the paper type and quality. both high temperature and humidity can cause paper curl.",
"turn the stack of paper over in the tray. also try rotating the paper 180° in the tray.",
"wrinkles or creases",
"ensure that the paper is loaded properly.",
"check the paper type and quality.",
"turn the stack of paper over in the tray. also try rotating the paper 180° in the tray.",
"back of printouts are dirty",
"check for leaking toner. clean the inside of the machine (see  cleaning the machine ).",
"solid color or black pages",
"the toner cartridge may not be installed properly. remove the cartridge and reinsert it.",
"the toner cartridge may be defective. remove the toner cartridge and install a new one (see  replacing the toner cartridge ).",
"the machine may require repairing. contact a service representative.",
"loose toner",
"clean the inside of the machine (see  cleaning the machine ).",
"check the paper type and quality.",
"remove the toner cartridge and then, install a new one (see  replacing the toner cartridge ).",
"if the problem persists, the machine may require repair. contact a service representative.",
"character voids",
"character voids are white areas within parts of characters that should be solid black:",
"you may be printing on the wrong surface of the paper. remove the paper and turn it around. ",
"the paper may not meet paper specifications.",
"horizontal stripes",
"if horizontally aligned black streaks or smears appear:",
"the toner cartridge may be installed improperly. remove the cartridge and reinsert it.",
"the toner cartridge may be defective. remove the toner cartridge and install a new one (see  replacing the toner cartridge ).",
"if the problem persists, the machine may require repairing. contact a service representative.",
"curl",
"if the printed paper is curled or paper does not feed into the machine:",
"turn the stack of paper over in the tray. also try rotating the paper 180° in the tray. ",
"change the printer’s paper option and try again. go to  printing preferences , click the  paper  tab, and set type to  thin  (see  opening printing preferences ).",
"                                                      an unknown image repetitively appears on a few sheets                                                  ",
"                                                      loose toner                                                  ",
"                                                      light print or contamination occurs                                                  ",
"your machine is probably being used at an altitude of 1,000 m (3,281 ft) or above.the high altitude may affect the print quality, such as loose toner or light imaging. change the altitude setting for your machine (see  altitude adjustment ).",
"printing quality problems"],
["condition",
"suggested solutions",
"“file in use” message appears during installation.",
"exit all software applications. remove all software from the startup group, then restart windows. reinstall the printer driver.",
"“general protection fault”, “exception oe”, “spool 32”, or “illegal operation” messages appear.",
"close all other applications, reboot windows and try printing again.",
"“fail to print”, “a printer timeout error occurred” message appear.",
"these messages may appear during printing. just keep waiting until the machine finishes printing. if the message appears in ready mode or after printing has completed, check the connection and/or whether an error has occurred.",
"machine information is not displayed when you click the device in the  devices and printers .",
"check the  printer properties . click the  ports  tab.",
"( control panel  &gt;  devices and printers  &gt; right-click on your printer icon and select  printer properties )",
"if the port is set to file or lpt, uncheck them and select tcp/ip, usb, or wsd.",
" ",
"refer to the microsoft windows user’s guide that came with your computer for further information on windows error messages.",
"condition",
"suggested solutions",
"the machine does not print pdf files correctly. some parts of graphics, text, or illustrations are missing.",
"printing the pdf file as an image may enable the file to print. turn on  print as image  from the acrobat printing options. ",
"some letters are not displayed normally during cover page printing.",
"mac os cannot create the font while printing the cover page. the english alphabet and numbers are displayed normally on the cover page.",
"when printing a document in mac with acrobat reader 6.0 or higher, colors print incorrectly.",
"make sure that the resolution setting in your machine driver matches the one in acrobat reader.",
"condition",
"suggested solutions",
"the machine does not print.",
"check if the printer driver is installed in your system. open  unified driver configurator  and switch to the  printers  tab in the  printers configuration  window to look at the list of available machines. make sure that your machine is displayed on the list. if not, open  add new printer wizard  to set up your device.",
"check if the machine is started. open  printers configuration  and select your machine from the printers list. look at the description in the  selected printer  pane. if its status contains  stopped , press the  start  button. normal operation of the machine should be restored. the “stopped” status might be activated when some problems in printing occur. ",
"check if your application has special print options such as “-oraw”. if “-oraw” is specified in the command line parameter, then remove it to print properly. for gimp front-end, select “print” -&gt; “setup printer” and edit the command line parameter in the command item.",
"the machine does not print whole pages, and output is printed on half the page.",
"it is a known problem that occurs when a color machine is used on version 8.51 or earlier of ghostscript, 64-bit linux os, and has been reported to bugs.ghostscript.com as ghostscript bug 688252.the problem is solved in afpl ghostscript v. 8.52 or above. download the latest version of afpl ghostscript from http://sourceforge.net/projects/ghostscript/ and install it to solve this problem.",
"“cannot open port device file” error message appears when printing a document.",
"avoid changing print job parameters (e.q., via lpr gui) while a print job is in progress. known versions of cups server break the print job whenever print options are changed and then try to restart the job from the beginning. since  unified linux driver  locks the port while printing, the abrupt termination of the driver keeps the port locked and unavailable for subsequent print jobs. if this situation occurs, try to release the port by selecting  release port  in the  port configuration  window.",
"operating system problems"],
["the following glossary helps you get familiar with the product by understanding the terminologies commonly used with printing as well as mentioned in this user’s guide.",
"802.11 is a set of standards for wireless local area network (wlan) communication, developed by the ieee lan/man standards committee (ieee 802). ",
"802.11b/g/n can share same hardware and use the 2.4 ghz band. 802.11b supports bandwidth up to 11 mbps, 802.11n supports bandwidth up to 150 mbps. 802.11b/g/n devices may occasionally suffer interference from microwave ovens, cordless telephones, and bluetooth devices.",
"access point or wireless access point (ap or wap) is a device that connects wireless communication devices together on wireless local area networks (wlan), and acts as a central transmitter and receiver of wlan radio signals. ",
"appletalk is a proprietary suite of protocols developed by apple, inc for computer networking. it was included in the original mac (1984) and is now deprecated by apple in favor of tcp/ip networking.",
"a computer graphics term describing the number of bits used to represent the color of a single pixel in a bitmapped image. higher color depth gives a broader range of distinct colors. as the number of bits increases, the number of possible colors becomes impractically large for a color map. 1-bit color is commonly called as monochrome or black and white.",
"a bitmapped graphics format used internally by the microsoft windows graphics subsystem (gdi), and used commonly as a simple graphics file format on that platform.",
"bootstrap protocol. a network protocol used by a network client to obtain its ip address automatically. this is usually done in the bootstrap process of computers or operating systems running on them. the bootp servers assign the ip address from a pool of addresses to each client. bootp enables 'diskless workstation' computers to obtain an ip address prior to loading any advanced operating system.",
"charge coupled device (ccd) is a hardware which enables the scan job. ccd locking mechanism is also used to hold the ccd module to prevent any damage when you move the machine.",
"collation is a process of printing a multiple-copy job in sets. when collation is selected, the device prints an entire set before printing additional copies.",
"a control panel is a flat, typically vertical, area where control or monitoring instruments are displayed. they are typically found in front of the machine. ",
"it is the printing term used for a toner usage measurement on printing. for example, 5% coverage means that an a4 sided paper has about 5% image or text on it. so, if the paper or original has complicated images or lots of text on it, the coverage will be higher and at the same time, a toner usage will be as much as the coverage.",
"comma separated values (csv). a type of file format, csv is used to exchange data between disparate applications. the file format, as it is used in microsoft excel, has become a de facto standard throughout the industry, even among non-microsoft platforms.",
"the value or setting that is in effect when taking a printer out of its box state, reset, or initialized.",
"a dynamic host configuration protocol (dhcp) is a client-server networking protocol. a dhcp server provides configuration parameters specific to the dhcp client host requesting, generally, information required by the client host to participate on an ip network. dhcp also provides a mechanism for allocation of ip addresses to client hosts.",
"dual inline memory module (dimm), a small circuit board that holds memory. dimm stores all the data within the machine like printing data, received fax data.",
"the digital living network alliance (dlna) is a standard that allows devices on a home network to share information with each other across the network.",
"the domain name server (dns) is a system that stores information associated with domain names in a distributed database on networks, such as the internet.",
"a dot matrix printer refers to a type of computer printer with a print head that runs back and forth on the page and prints by impact, striking an ink-soaked cloth ribbon against the paper, much like a typewriter.",
"dots per inch (dpi) is a measurement of resolution that is used for scanning and printing. generally, higher dpi results in a higher resolution, more visible detail in the image, and a larger file size.",
"a mechanism that will automatically turn over a sheet of paper so that the machine can print (or scan) on both sides of the paper. a printer equipped with a duplex unit can print on both sides of paper during one print cycle.",
"duty cycle is the page quantity which does not affect printer performance for a month. generally the printer has the lifespan limitation such as pages per year. the lifespan means the average capacity of print-outs, usually within the warranty period. for example, if the duty cycle is 48,000 pages per month assuming 20 working days, a printer limits 2,400 pages a day.",
"emulation is a technique of one machine obtaining the same results as another.",
"an emulator duplicates the functions of one system with a different system, so that the second system behaves like the first system. emulation focuses on exact reproduction of external behavior, which is in contrast to simulation, which concerns an abstract model of the system being simulated, often considering its internal state.",
"ethernet is a frame-based computer networking technology for local area networks (lans). it defines wiring and signaling for the physical layer, and frame formats and protocols for the media access control (mac)/data link layer of the osi model. ethernet is mostly standardized as ieee 802.3. it has become the most widespread lan technology in use during the 1990s to the present.",
"a suite of protocols developed by apple computer for computer networking. it was included in the original mac (1984) and is now deprecated by apple in favor of tcp/ip networking. ",
"a file transfer protocol (ftp) is a commonly used protocol for exchanging files over any network that supports the tcp/ip protocol (such as the internet or an intranet).",
"the part of a laser printer that fuses the toner onto the print media. it consists of a heat roller and a pressure roller. after toner is transferred onto the paper, the fuser unit applies heat and pressure to ensure that the toner stays on the paper permanently, which is why paper is warm when it comes out of a laser printer.",
"a connection between computer networks, or between a computer network and a telephone line. it is very popular, as it is a computer or a network that allows access to another computer or network.",
"a shades of gray that represent light and dark portions of an image when color images are converted to grayscale; colors are represented by various shades of gray.",
"an image type that simulates grayscale by varying the number of dots. highly colored areas consist of a large number of dots, while lighter areas consist of a smaller number of dots.",
"hard disk drive (hdd), commonly referred to as a hard drive or hard disk, is a non-volatile storage device which stores digitally-encoded data on rapidly rotating platters with magnetic surfaces.",
"the institute of electrical and electronics engineers (ieee) is an international non-profit, professional organization for the advancement of technology related to electricity.",
"the 1284 parallel port standard was developed by the institute of electrical and electronics engineers (ieee). the term 1284-b refers to a specific connector type on the end of the parallel cable that attaches to the peripheral (for example, a printer). ",
"a private network that uses internet protocols, network connectivity, and possibly the public telecommunication system to securely share part of an organization's information or operations with its employees. sometimes the term refers only to the most visible service, the internal website.",
"an internet protocol (ip) address is a unique number that devices use in order to identify and communicate with each other on a network utilizing the internet protocol standard.",
"the images per minute (ipm) is a way of measuring the speed of a printer. an ipm rate indicates the number of single-sided sheets a printer can complete within one minute.",
"the internet printing protocol (ipp) defines a standard protocol for printing as well as managing print jobs, media size, resolution, and so forth. ipp can be used locally or over the internet to hundreds of printers, and also supports access control, authentication, and encryption, making it a much more capable and secure printing solution than older ones.",
"ipx/spx stands for internet packet exchange/sequenced packet exchange. it is a networking protocol used by the novell netware operating systems. ipx and spx both provide connection services similar to tcp/ip, with the ipx protocol having similarities to ip, and spx having similarities to tcp. ipx/spx was primarily designed for local area networks (lans), and is a very efficient protocol for this purpose (typically its performance exceeds that of tcp/ip on a lan).",
"the international organization for standardization (iso) is an international standard-setting body composed of representatives from national standards bodies. it produces world-wide industrial and commercial standards.",
"the international telecommunication union is an international organization established to standardize and regulate international radio and telecommunications. its main tasks include standardization, allocation of the radio spectrum, and organizing interconnection arrangements between different countries to allow international phone calls. a -t out of itu-t indicates telecommunication.",
"standardized test chart published by itu-t for document facsimile transmissions.",
"joint bi-level image experts group (jbig) is an image compression standard with no loss of accuracy or quality, which was designed for compression of binary images, particularly for faxes, but can also be used on other images.",
"joint photographic experts group (jpeg) is a most commonly used standard method of lossy compression for photographic images. it is the format used for storing and transmitting photographs on the world wide web.",
"the lightweight directory access protocol (ldap) is a networking protocol for querying and modifying directory services running over tcp/ip.",
"a light-emitting diode (led) is a semiconductor device that indicates the status of a machine.",
"media access control (mac) address is a unique identifier associated with a network adapter. mac address is a unique 48-bit identifier usually written as 12 hexadecimal characters grouped in pairs (e. g., 00-00-0c-34-11-4e). this address is usually hard-coded into a network interface card (nic) by its manufacturer, and used as an aid for routers trying to locate machines on large networks.",
"multi function peripheral (mfp) is an office machine that includes the following functionality in one physical body, so as to have a printer, a copier, a fax, a scanner and etc.",
"modified huffman (mh) is a compression method for decreasing the amount of data that needs to be transmitted between the fax machines to transfer the image recommended by itu-t t.4. mh is a codebook-based run-length encoding scheme optimized to efficiently compress white space. as most faxes consist mostly of white space, this minimizes the transmission time of most faxes. ",
"modified modified read (mmr) is a compression method recommended by itu-t t.6.",
"a device that modulates a carrier signal to encode digital information, and also demodulates such a carrier signal to decode transmitted information.",
"modified read (mr) is a compression method recommended by itu-t t.4. mr encodes the first scanned line using mh. the next line is compared to the first, the differences determined, and then the differences are encoded and transmitted.",
"a network operating system developed by novell, inc. it initially used cooperative multitasking to run various services on a pc, and the network protocols were based on the archetypal xerox xns stack. today netware supports tcp/ip as well as ipx/spx.",
"organic photo conductor (opc) is a mechanism that makes a virtual image for print using a laser beam emitted from a laser printer, and it is usually green or rust colored and has a cylinder shape. ",
"an imaging unit containing a drum slowly wears the drum surface by its usage in the printer, and it should be replaced appropriately since it gets worn from contact with the cartridge development brush, cleaning mechanism, and paper.",
"the first example of something, such as a document, photograph or text, etc, which is copied, reproduced or translated to produce others, but which is not itself copied or derived from something else.",
"open systems interconnection (osi) is a model developed by the international organization for standardization (iso) for communications. osi offers a standard, modular approach to network design that divides the required set of complex functions into manageable, self-contained, functional layers. the layers are, from top to bottom, application, presentation, session, transport, network, data link and physical.",
"a private automatic branch exchange (pabx) is an automatic telephone switching system within a private enterprise.",
"printer command language (pcl) is a page description language (pdl) developed by hp as a printer protocol and has become an industry standard. originally developed for early inkjet printers, pcl has been released in varying levels for thermal, dot matrix printer, and laser printers.",
"portable document format (pdf) is a proprietary file format developed by adobe systems for representing two dimensional documents in a device independent and resolution independent format.",
"postscript (ps) is a page description language and programming language used primarily in the electronic and desktop publishing areas. - that is run in an interpreter to generate an image.",
"a program used to send commands and transfer data from the computer to the printer.",
"the media like paper, envelopes, labels, and transparencies which can be used in a printer, a scanner, a fax or, a copier.",
"pages per minute (ppm) is a method of measurement for determining how fast a printer works, meaning the number of pages a printer can produce in one minute.",
"an interface for a device driver, this allows software to interact with the device driver using standard input/output system calls, which simplifies many tasks. ",
"a convention or standard that controls or enables the connection, communication, and data transfer between two computing endpoints.",
"see postscript.",
"the public-switched telephone network (pstn) is the network of the world's public circuit-switched telephone networks which, on industrial premises, is usually routed through the switchboard.",
"remote authentication dial in user service (radius) is a protocol for remote user authentication and accounting. radius enables centralized management of authentication data such as usernames and passwords using an aaa (authentication, authorization, and accounting) concept to manage network access.",
"the sharpness of an image, measured in dots per inch (dpi). the higher the dpi, the greater the resolution.",
"server message block (smb) is a network protocol mainly applied to share files, printers, serial ports, and miscellaneous communications between nodes on a network. it also provides an authenticated inter-process communication mechanism.",
"simple mail transfer protocol (smtp) is the standard for e-mail transmissions across the internet. smtp is a relatively simple, text-based protocol, where one or more recipients of a message are specified, and then the message text is transferred. it is a client-server protocol, where the client transmits an email message to the server.",
"service set identifier (ssid) is a name of a wireless local area network (wlan). all wireless devices in a wlan use the same ssid in order to communicate with each other. the ssids are case-sensitive and have a maximum length of 32 characters.",
"the subnet mask is used in conjunction with the network address to determine which part of the address is the network address and which part is the host address.",
"the transmission control protocol (tcp) and the internet protocol (ip); the set of communications protocols that implement the protocol stack on which the internet and most commercial networks run.",
"transmission confirmation report (tcr) provides details of each transmission such as job status, transmission result and number of pages sent. this report can be set to print after each job or only after failed transmissions.",
"tagged image file format (tiff) is a variable-resolution bitmapped image format. tiff describes image data that typically come from scanners. tiff images make use of tags, keywords defining the characteristics of the image that is included in the file. this flexible and platform-independent format can be used for pictures that have been made by various image processing applications.",
"a kind of bottle or container used in a machine like a printer which contains toner. toner is a powder used in laser printers and photocopiers, which forms the text and images on the printed paper. toner can be fused by by a combination of heat/pressure from the fuser, causing it to bind to the fibers in the paper.",
"uniform naming convention (unc) is a standard way to access network shares in window nt and other microsoft products. the format of a unc path is: //&lt;servername&gt;/&lt;sharename&gt;/&lt;additional directory&gt;",
"uniform resource locator (url) is the global address of documents and resources on the internet. the first part of the address indicates what protocol to use, the second part specifies the ip address or the domain name where the resource is located.",
"universal serial bus (usb) is a standard that was developed by the usb implementers forum, inc., to connect computers and peripherals. unlike the parallel port, usb is designed to concurrently connect a single computer usb port to multiple peripherals.",
"a watermark is a recognizable image or pattern in paper that appears lighter when viewed by transmitted light. watermarks were first introduced in bologna, italy in 1282; they have been used by papermakers to identify their product, and also on postage stamps, currency, and other government documents to discourage counterfeiting.",
"wired equivalent privacy (wep) is a security protocol specified in ieee 802.11 to provide the same level of security as that of a wired lan. wep provides security by encrypting data over radio so that it is protected as it is transmitted from one end point to another.",
"windows imaging architecture (wia) is an imaging architecture that is originally introduced in windows me and windows xp. a scan can be initiated from within these operating systems by using a wia-compliant scanner.",
"wireless protected access is a class of systems to secure wireless computer networks, which was created to improve upon the security features of wep.",
"wireless protected access-psk (wireless protected access pre-shared key) is special mode of wireless protected access for small business or home users. a shared key, or password, is configured in the wireless access point (wap) and any wireless laptop or desktop devices. wireless protected access-psk generates a unique key for each session between a wireless client and the associated wap for more advanced security.",
"the wireless protected setup is a standard for establishing a wireless home network. if your wireless access point supports wireless protected setup, you can configure the wireless network connection easily without a computer.",
"xml paper specification (xps) is a specification for a page description language (pdl) and a new document format, which has benefits for portable document and electronic document, developed by microsoft. it is an xml-based specification, based on a new print path and a vector-based device-independent document format.",
"glossary"]]



var obj_OpenWindow = null;
var arrSearchWord = [];
var str_BrowserType = "ie";
var str_BrowserName = window.navigator.appName;
var str_BrowserVersion=navigator.appVersion;
var helptop = fn_GetTopWindow(self);

if( str_BrowserVersion.indexOf('MSIE') > 0 )  str_BrowserVersion = parseFloat(str_BrowserVersion.split(';')[1].split(' ')[2]);
else  str_BrowserVersion = parseFloat(str_BrowserVersion.split(' ')[0]);


if (navigator.userAgent.indexOf('Opera') != -1 && str_BrowserVersion >= 4)  str_BrowserType = "opera";
else if (str_BrowserName.indexOf('Netscape') != -1)    str_BrowserType = "netscape";

function searchTest(param){
	
    if (!param || !fn_SearchWordValidation(param))
    return false;
	
	parent.toc.document.location="helpsearch.htm";
	setTimeout("fn_Search('"+param+"')", 100);
}

function fn_BeforeSearch(param)
{
  var str_RegularExpression = /(\x20\x20)/g;
  while (param.match(str_RegularExpression))
    param = param.replace(str_RegularExpression, "\x20");
  
  str_RegularExpression = /(^\x20)|(\x20$)/g;
  while (param.match(str_RegularExpression))
    param = param.replace(str_RegularExpression, "");
  return param;
}

function fn_Search(param)
{
	
	if(parent.toc.document.searchform.founddocslist != null){
		parent.toc.document.searchform.founddocslist.length = 0;
	}else{
		return;
	}
  
  /*
  if (!param || !fn_SearchWordValidation(param))
    return false;
*/
	
  arrSearchWord = fn_BeforeSearch(param).split("\x20");
  
   var docs = fn_RecursiveSearch(0, true, []);
   
   if(docs.length==0){
   		
   		//parent.toc.document.location="helpindex.htm";
   		return;
  	}	
  if (!docs.length) { 
    var e = document.createElement("OPTION");
    e.text = e.value = "";
		
    parent.toc.document.searchform.founddocslist[0] = e;
    
  } else {
    for (var i = 0; i < docs.length; i++)
    {
      var e = document.createElement("OPTION");
      e.text = arrTitleNames[docs[i]];
      e.value = arrFileNames[docs[i]];
      
	  parent.toc.document.searchform.founddocslist[parent.toc.document.searchform.founddocslist.length] = e;
    }
  }
  return true;
}

function fn_SearchWordValidation(param)
{
	//alert(param.trim());
	var temp = param.trim();
	if(temp.length==0){
		alert("Special characters are not allowed");
		return;
	}
  var bRtnResult = false;
  //

  str_RegularExpression = /[^\u0080-\uFFFF\w\*\s]/g;
    
  result = param.match(str_RegularExpression);
  
  if (result)  alert("Special characters are not allowed");
  else bRtnResult = true;
  
  return bRtnResult;
}

String.prototype.trim = function() {
	return this.replace(/^\s\s*/, '').replace(/\s\s*$/, '');
}




function fn_RecursiveSearch(iLengthParam, bActParam, arrParamresults)
{
  if (iLengthParam == arrSearchWord.length)   return arrParamresults;

  if (arrSearchWord[iLengthParam] == "OR")    return fn_RecursiveSearch(iLengthParam + 1, false, arrParamresults);
  else
  {
    if (arrSearchWord[iLengthParam] == "AND")   return fn_RecursiveSearch(iLengthParam + 1, true, arrParamresults);
    else {
      ok = false;
      arrTemp = [];
      for (var i = 0; i < arrContentsData.length; i++) 
      {
        for(var j = 0; j < arrContentsData[i].length; j++)
        {
            if (arrContentsData[i][j].toLowerCase().indexOf(arrSearchWord[iLengthParam].toLowerCase()) != -1)
            {
                var arTmp = new Array(1);
                arTmp[0] = i;
                arrTemp = fn_OperationOR(arTmp, arrTemp);
                break;
            }
        }
       }

      if (arrTemp.length>0) {
          ok = true;
          if (bActParam)
          {
            if (iLengthParam>0)  arrParamresults = fn_OperationAND(arrParamresults, arrTemp); 
             else        arrParamresults = fn_OperationOR(arrParamresults, arrTemp); 
          }else{
            arrParamresults = fn_OperationOR(arrParamresults, arrTemp); 
          }
      }

      if (ok) return fn_RecursiveSearch(iLengthParam + 1, true, arrParamresults);
    }
  }
  
  if (bActParam) return fn_RecursiveSearch(iLengthParam + 1, true, arrParamresults);
  else        return arrParamresults;
}

function fn_FoundDocMark()
{
  obj_OpenWindow = open(document.forms['searchform'].founddocslist.options[document.forms['searchform'].founddocslist.selectedIndex].value, 'content');
  if(str_BrowserType=='ie') fn_MarkWord();
}

function fn_MarkWord() {
 if( document.forms['searchform'].founddocslist[document.forms['searchform'].founddocslist.length-1].text != "No matches found!" )
 {
      if ((obj_OpenWindow.document.readyState != 'complete') && (obj_OpenWindow.document.readyState != 'loaded'))
          var t = setTimeout('fn_MarkWord()', 100);
      else
      {
        var obj_HTMLBody = obj_OpenWindow.document.body;
	    arrSearchWord = fn_BeforeSearch(helptop.topwindow.searchquery).split("\x20");
        for (var i = 0; i < arrSearchWord.length; i++)
        if ((arrSearchWord[i] != "OR") && (arrSearchWord[i] != "AND"))
        {
           var TextRange = obj_HTMLBody.createTextRange();
           if (TextRange!=null) {
             for(var j=0; j<100; j++) {
               if (!TextRange.findText(arrSearchWord[i])) break;
               tmpTextRange = TextRange.duplicate();
               tmpTextRange.moveStart("character", -1);
               charf = tmpTextRange.text.charAt(0);
               TextRange.pasteHTML("<span style='background-color:#FFFF00'>" + TextRange.text + "</span>");
               TextRange.moveStart("word", 1);
             }
           } 
        }
      }
   }
}

function fn_OperationAND(paramA, paramB)
{
  var c = [];
  for (var i = 0; i < paramA.length; i++)
    for (var j = 0; j < paramB.length; j++)
      if (paramA[i] == paramB[j])
        c[c.length] = paramA[i];
  return c;
}

function fn_OperationOR(paramA, paramB)
{
  var c = [];
  for (var i = 0; i < paramB.length; i++)   c[i] = paramB[i];

  var f;
  for (var i = 0; i < paramA.length; i++)
  {
    f = false;
    for (var j = 0; j < paramB.length; j++)
    {
      if (paramA[i] == paramB[j])
      {
        f = true;
        break;
      }
    }
    if (!f)
      c[c.length] = paramA[i];
  }
  return c;
}

function fn_GetTopWindow(param)
{
 if (param==top) return top;
 
 try {
  t = param.parent.name; 
  } catch (exp) {
   return param; 
  }
 return fn_GetTopWindow(param.parent);
}

function fn_GetFrame(paramFName, paramWName)
{
 var resultFName = null;
 var curFrames = paramWName.frames;
 
 if(paramWName==null) return null;
 
 if(curFrames.length==0) return null;

 for(var i=0; i<curFrames.length; i++)
 {
    bufFrame = curFrames[i];

    try {
       bufFrameName = bufFrame.name; 
     } catch (e) { 
     	continue; 
     }    

    if(bufFrameName.toUpperCase() == frameName.toUpperCase())
    {
      resultFName = curFrames[i];
    } else {
      resultFName = fn_GetFrame(paramFName, bufFrame);
    }
    if (resultFName != null) return resultFName;
 } 
 return null;
}

function fn_DisplayContent(param) 
{ 
  next = pagenum; 
  if (param < 0) {
   for (iNum=pagenum-1; iNum>=0; iNum--)
    if (FLATARRAYS[iNum] != null) 
    {
       next = iNum;
       break;
     }
  } else {
   for (iNum=pagenum+1; iNum<FLATARRAYS.length; iNum++)
    if (FLATARRAYS[iNum] != null)
    {
     next = iNum;
     break;
    }
  }
  if (next == pagenum) return;
  var theUrl = FLATARRAYS[next];
  try {
   lStructure.fn_sNodeOpen(next);
  } catch (exp) {
      pagenum = next;
  };
  window.open(theUrl, "content");
}
var pageValue;
function checkLink(pageId){
	//pageValue = pageId;
	
	top.toc.document.location.href="helpindex.htm?para="+pageId;
	//var temp = "top.toc.test('"+pageId+"',false)";
	
	//setTimeout("top.toc.test('"+pageId+"',false)", 100);
	//BEHHGBBB.htm
	//setTimeout("helptop.topwindow.lStructure.fn_NodeOpen('"+pageId+"')",1000);
	
	//setTimeout('helptop.topwindow.lStructure.fn_NodeOpen(BEHHGBBB.htm)',1000);
}


getParameter = function(name){
  search=location.search;
  if(!search){
    //no parameter
    //document.write("error output text");
  return false;
  }
  search=search.split("?");
  data=search[1].split("=");
    if(search[1].indexOf(name)==(-1) || data[0]!=name){
    //no relevant parameter.
    return "";
    return;
    }
    if(search[1].indexOf("&")==(-1)){
    //one parameter.
    data=search[1].split("=");
    return data[1];
    }else{
    //many parameters.
    data=search[1].split("&");  //divide into Ampersand(&).
      for(i=0;i<=data.length-1;i++){
        l_data=data[i].split("=");
        if(l_data[0]==name){
        return l_data[1];
        break;
        }else continue;
      }
    }
  }